init:
    # character names and text colors
    define n =       Character('Nurse')
    define m =       Character('Mike')
    define pov =     Character("[player_name]", color='#ffffff')
    define unknown = Character('Somebody')
    define mom =     Character('Mom')
    define e =       Character('Ellie')
    define doc =     Character('Doctor Villa')
    define p =       Character ('PHONE')
    define police =  Character ('Police officer')

    $ player_title = "Mr."
    $ player_pronoun = "his"
    $ player_pronoun2 = "he"
    $ player_pronoun3 = "him"
    $ player_sex = "male"

    # custom transitions
    define fadehold = Fade(0.5, 1.0, 0.5)

    # loading images, sprites and backgrounds

    #character sprites
    image mikeSmile =  "mikesmile.png"
    image mikeTalks =  "miketalks.png"
    image mikeAngry =  "mikeangry.png"
    image ellieSad =   "ellieSad.png"
    image ellieSmile = "ellieSmile.png"
    image ellieTalks = "ellieTalks.png"
    image villaTalks = "VillaTalks.png"
    image villaSmile = "VillaSmile.png"
    image villaAngry = "VillaAngry.png"

    #backgrounds
    image dark =       "dark.jpg"
    image day2 =       "day2.jpg"
    image room =       "room.jpg"
    image roomDetail = "room.jpg"
    image stairs =     "Stairs.png"
    image chooseName = "choose_your_name.png"
    image firstDay =   "day1.png"
    image secondDay =  "day2.png"
    image thirdDay =   "day3.png"
    image fourthDay =  "day4.png"
    image fifthDay =   "day5.png"
    image sixthDay =   "day6.png"

    #phone sprites
    image phone =                   "phone.png"
    image phoneCallingEllie =       "phone2.png"
    image phoneCall =               "phone3.png"
    image phoneCallingMom =         "phone4.png"
    image phoneCallFromEllie =      "phone5.png"
    image phoneTextFromEllie =      "phone8.png"
    image phoneTextingEllie =       "phone9.png"
    image phoneVoiceMailFromEllie = "phone6.png"
    image phoneFiveNewTexts =       "phone7.png"
    image phoneTextFromPaul =       "phone10.png"
    image phoneTextFromLin =        "phone11.png"
    image phoneTextFromElliot =     "phone12.png"
    image phoneSara =               "phone13.png"
    image phoneCallingPolice =      "phone.png"

    #CG
    image stairsCG_Fem = "MikeBridal_Fem.png"
    image stairsCG_Male = "MikeBridal_Male.png"
    image ellieDeadCG = "ellie_dead.png"
    image mikeKabedonCG = "Mike_Kabedon.png"
    image ellieSadCG = "ellie_sad_CG.png"
    image creepyUncleCG = "creepy_uncle.png"
    image leavingCG = "leaving_hospital_CG.png"
    image bestEnd = "best_end.png"
    image friendshipEnd = "friendship_end.png"
    image mikeEnd = "Mike_end.png"
    image mikeEndFem = "mike_end_fem.png"
    image mikeEndMale = "mike_end_male.png"
    image carCGFem = "car_fem.png"
    image carCGMale = "car_male.png"

label start:

    $ flash = Fade(0.5, 0, 0.5, color="#FFFFFF")
    $ peek_counter = 0

    stop music fadeout 1.0
    show firstDay
    with dissolve
    window hide
    with Pause(2.0)

    show dark
    window auto
    with dissolve

    play music "audio/monitor_beeping.mp3"

    "Ah… Uhm… Am I alive? Ah… is it done?"
    "F*ck… my head hurts like hell. Seems like I am alive after all. Is it done?"
    "I can’t see anything, so it probably did not work. Or did it?"
    "F*ck, no, I still see nothing…"
    "Oh… "
    "Oh there is stuff on my face."
    "I have bandages on my face."
    "Ha!"
    "That’s why I don’t see a thing."

    stop music fadeout 1.0
    play music "audio/sad_bgm.mp3"

    "Sh*t my head hurts like it was put through meat grinder, sewn together and then eaten by a cow…"
    "…and travelled through all of it’s stomachs…"
    "…and was vomited out and chewed on several times. "
    "Why have I done this anyway…"
    "\“Go get your eyes fixed.\”"
    "\“It will be amazing.\”"
    "\"It's a revolutionary new procedure!\""
    "\"You might get your sight back!\""
    "I was pretty content with being blind."
    "I hardly remember what seeing is like and I quite frankly don’t give a damn anymore."
    "I lost my vision when I was a kid and I dealt with it pretty well."
    "I haven't missed it for a while… "
    "I was living well and I did not need a change…"

    n "Hello."
    n "Are you asleep?"
    n "Wake up, please."

    "Nnnngh"

    n "How are you feeling? Do you know what your name is?"

    show chooseName
    with dissolve

    $ player_name = renpy.input("What is your name?", length=12)

    $ player_name = player_name.strip()

    if player_name == "":
        $ player_name="Player"

    hide chooseName with dissolve

    show dark

    pov "My name is %(player_name)s."
    pov "And I feel like a reused toilet paper."
    pov "My head hurts like crazy and my eyes are on a frickin fire…"

    n "Glad to see you are feeling well."

    "Did I hear a smirk in her voice?"

    n "Sorry that I woke you up, I had to check up on you."
    n "You should sleep some more. "
    n "I can give you painkillers to ease the pain so you can rest properly."
    n "Or I could give you sleeping pills."

    menu:

        "No please don’t, I want to be awake.":
            jump scene1

        "Yes thank you, I need more rest.":
            "Did she really wake me up just to give me sleeping pills?"
            "On the other hand, I would not mind sleeping some more…"
            jump before2

label before2:

    n "If you need anything ring the bell…"
    n "Oh you can’t see it."
    n "Here I will show you with your hand…"
    n "Right."
    n "There it is…"

    pov "Thank you so much, you are an angel."

    n "Eh…"
    n "Thanks but I prefer Mike…"

    "Sh*t. This guy’s voice is so frickin feminine."
    "I really thought he was a lady…"
    "Well maybe he is hot anyway."
    "I should smirk seductively…"
    "Or not, heh, bandages and all."
    "It's not like I know how to smirk seductively."
    "I need to learn that!"

    m "Sleep well."

    pov "Good night Mike."

    m "It is NURSE Mike."

    pov "That's so cu…"

    "."
    ".."
    "..."

    "And with that thought I fell asleep…"

    jump day2

label scene1:

    n "If you need anything ring the bell…"
    n "Oh you can’t see it."
    n "Here I will show you with your hand…"
    n "Right."
    n "There it is…"

    "F*ck."
    "Another bitch that thinks she can touch me just like that…"

    play music "audio/irritated.mp3"

    "I hate when they do that."
    "Well she has a smooth hand, maybe she's hot."
    "I should at least show her a lil' smile."
    "Aaaaand now squeeze her hand."
    "Hahaha I am so smooth."
    "Nobody can resist me."
    "Eh who am I kidding…"

    pov "Thank you so much, you are an angel."

    n "Eh…"
    n "Thanks but I prefer Mike…"

    "Okay not smooth."
    "Sh*t this guy's voice is so feminine."
    "I really thought he was a lady…"
    "Well maybe he is hot anyway."
    "I should smirk seductively…"
    "Or not, heh, bandages and all."

    m "Well anyway…"
    m "If you need something, just let me know."
    m "I will try and get it for you."
    m "Also don’t peek through your bandages, your eyes still need to heal."
    m "Okay?"

    pov "Eeeeem OK sure I won’t…"

    m "Great."
    m "If you need something, just ring the bell."

    "Mike closed the door behind him and so I was left alone."
    "I really want to know if it worked."
    "Not that I need sight."
    "I am not excited either!"
    "I am just really curious."
    "But Mike said I shouldn't do it…"
    "What do I do? That's the question…"

menu:

    "Peek.":
        $ peek_counter += 1
        jump scene3

    "Don't peek.":
        "Yeah I guess peeking is too dangerous."
        "I want my eyes to heal properly after all!"
        "But what else am I going to do? I should have asked him to at least give me my phone."
        "Should I ring the bell?"
        "Or maybe not. I did not introduce myself all that well."
        "I shouldn't bother that nurse again…"
        "Heh?"
        "I did not take the sleeping pill but I am already feeling sleepy."
        "."
        ".."
        jump scene4

label scene3:

    scene dark

    "Hehe now I can try and see what the buzz was all about."
    "Let’s try it…"
    "I will just peek a bit, what could happen…"
    "Right?"

    play music "audio/metal_bgm.mp3"
    image redRoom = "roomRed.jpg"

    show redRoom with vpunch

    "Aaaaah that hurts so much! Ring the bell!"
    "Ring the bell, ring the f*cking bell!"
    "Where the f*ck is the f*cking bell."
    play sound "audio/doorbell.mp3"
    "RIIIIIIIING"

    image redmike = "mikered.png"

    show redmike

    m "F*ck!"
    m "Jesus! Why did you take that off!"
    m "I specifically told you not to."
    m "Wait! I will help you."

    pov "Aaaaargh"

    hide redRoom
    hide redmike

    show dark with fade

    m "Okay that’s it."
    m "I am sedating you so you don’t do this again."
    m "Now sleep."

    stop music fadeout 1.0

    pov "No but I…"
    pov "."
    pov ".."

    jump scene4

label scene4:
    play music "audio/sad_bgm.mp3"

    "..."
    "...."
    "Oof I must have fallen asleep…"
    "Okay then, no taking off my bandages."
    "Will have to wait for that…"

    "What am I gonna do here now… "
    "I should have asked Mike to like… turn on the TV or something…"
    "What the hell am I supposed to do here besides just laying…"
    "I can hear someone coming…"
    "Wonder who it is…"

    m "Oh no, the patient should rest now."
    m "You can’t come in."

    unknown "But I promised I will visit as soon as possible… "

    m "Weeeeell seems like they are awake anyway…"
    m "But only for a moment."

    m "You have a visit."

    stop music fadeout 1.0

    m "This young lady is certain she has to see you right now."

    play music "audio/daily.mp3"

    unknown "Hey %(player_name)s, it’s me, Ellie."
    e "I promised I will come as soon as possible."

    pov "Oh hey, Ellie."
    pov "Thanks for visiting!"

    e "So how do you feel?"
    e "Can you see?"

    m "No."
    m "And you can’t take off your bandages yet."
    m "I will leave you two alone, but only for half an hour…"
    m "You still need to rest a lot."

    pov "Thank you for explaining, angel."

    m "…it's Mike…"
    m "Nurse Mike."

    e "Eh? What was that about?"

    pov "Oh nothing, just a joke…"
    pov "It’s gonna be pretty boring here."
    pov "Anyway, what’s new?"
    pov "Anything important I missed at school?"

    e "Ah nope, nothing at all… "
    e "Few tests, but you are taking a break this semester anyway."
    e "Oh also that annoying bitch of a teacher that almost made me fail her class last semester is leaving."
    e "Isn’t that great? "

    pov "Great for first years…"
    pov "We already passed her subject…"

    e "Yeah well that’s true."
    e "But one less terrible professor is always a plus!"
    e "Gosh her subject was really something, only top 11\% passed it this semester."
    e "Well you were always better than me, but imagine how easier it will be for you to study once you actually see the computer!"

    pov "Ehm Ellie… "
    pov "You know that I never managed to learn how to READ?"
    pov "How exactly is that gonna be easier?"

    e "Oh snap, I did NOT think about it like that…"
    e "I thought you will just, you know, straight up start coding like the devil…"
    e "Just like always."

    pov "Jesus Ellie, I don’t even know what colors look like."
    pov "Gosh that's gonna be so difficult…"

    e "Eeem yep, that could be… hard…"

    pov "Why did I complicate my life like this…"

    e "Oh come on, it’s gonna be awesome. You will be able to see…"
    e "Me…"

    pov "But I will not know it’s you…"
    pov "I might not even recognize what a human looks like."

    m "Well! Time is up!"
    m "The patient needs to sleep now."

    pov "Truth to be told I am pretty sleepy."
    pov "Thanks for your visit Ellie. Gonna catch some sleep now."

    e "See you again tomorrow %(player_name)s."

    pov "Good night Ellie."
    pov "And good night angel"

    "Hehehe"

    m "…Jesus…"

    stop music fadeout 1.0

    jump day2

label day2:

    show secondDay
    window hide
    with dissolve
    with Pause(2.0)

    scene day2
    window auto

    play music "audio/sad_bgm.mp3"

    "..."
    "...."
    "....."
    "Oh thank god."
    "My head hurts so much less than before…"
    "I guess it’s a new day?"
    "I wonder how long was I asleep…"
    "Hopefully someone will come here soon."
    "I did not get the chance to ask where everything is…"
    "Wait… what is this?"
    "Am I… seeing something?"
    "But my eyes are still closed and bandaged…"

    unknown "Hello! How are you doing?"
    unknown "My name is Doctor Villa."
    doc "How would you like to be adressed?"

menu:

    "Miss":
        $ player_title = "Miss"
        $ player_pronoun = "her"
        $ player_pronoun2 = "she"
        $ player_pronoun3 = "her"
        $ player_sex = "female"
        jump day2_2

    "Mister":
        $ player_title = "Mr."
        $ player_pronoun = "his"
        $ player_pronoun2 = "he"
        $ player_pronoun3 = "him"
        $ player_sex = "male"
label day2_2:

    doc "Nice to meet you %(player_title)s %(player_name)s."
    doc "I came to check up on you."
    doc "How are you feeling?"

    pov "Well it’s better, way better than yesterday."
    pov "I don't feel like my eyes are going to pop out of my head…"
    pov "But let's get to the point - when will I be able to see?"

    doc "Actually, the surgery went very well, but the process of convalescence is very crucial in cases like this."
    doc "You have to follow doctor's orders if you want your vision to be all right."
    doc "For today, we will only change your bandages, but you are not allowed to open your eyes just yet…"
    doc "Nurse Mike will now change them for you and I will see you tomorrow for some tests and rehabilitation."

    pov "Will I be able to see YOU tomorrow?"

    doc "Yes, we will check your eye function tomorrow."

    pov "Oof Okay then… I will be looking forward to it…"

    doc "See you tomorrow then."

    pov "See ya, doc"

    stop music fadeout 1.0

    m "Well, now you are in my hands!"

    play music "audio/daily.mp3"

    pov "You seem cheerful today."
    pov "Should I be scared?"

    m "Definitely."
    m "They don’t call me Massacre Mike for nothing!"

    pov "What the F?"
    pov "Massacre Mike?"
    pov "Dude!"
    pov "First of all that’s a terrible nickname and also shouldn’t you be more professional or something?"

    "Oh wow, his hands really ARE soft."

    m "What? You literally flirted with me the first thing after you woke up, thinking I am a girl, and now I’m not professional?"
    m "Anyway close your eyes, I am taking off the last bandage…"

    image eyesClosed = "eyeclosed.jpg"

    show eyesClosed with fade

    pov "I see… something…"

    m "Yes, that’s the light coming through your eyelids, please don’t open your eyes now."

    "Well the doctor said it's crucial to NOT open my eyes, but I am so curious…"

menu:

    "Open your eyes":
        $ peek_counter += 1
        jump scene5

    "Don't open your eyes":
        jump scene6


label scene5:

    image eyesOpened = "eyeopen.jpg"

    scene day2

    show eyesOpened with fade

    pov "Whoa I can actually see something… is this what you guys normally see?"

    stop music fadeout 1.0

    pov "I hardly remember what the world looks like…"

    image eyesmike = "eyeopenmike.jpg"

    show eyesmike

    hide eyesOpened

    play music "audio/irritated.mp3"

    m "What are you doing?! Close your eyes now! You are not gonna see anything if you don’t heal properly!"
    m "You want to heal don’t you? Just close it now."

    pov "Mike? Is that you? I can see you moving"

    m "That is enough!"

    hide eyesmike with fade

    m "Srsly %(player_title)s, you can’t do this…"

    pov "I’m sorry, I wanted to see…"

    m "Everything takes time…"

    stop music fadeout 1.0

    m "Hey, your girlfriend is here."

    play music "audio/daily.mp3"

    pov "My girlfriend? But I don't have a…"

    m "Hello lady!"

    e "Eeeem hey %(player_name)s."

    pov "Oh hey Ellie!"
    pov "Ellie here is, in fact, just a good friend from school!"
    pov "I am single as a pringle, as they say."

    m "Huh school? What are you studying anyway?"

    pov "Well…"
    pov "Programming…"

    m "WHAT? Blind programmer? How does that work?"

    e "Hey, don’t be rude… %(player_name)s is actually amazing."

    m "I did not mean to…"
    m "I am really sorry for blurting that out… I will leave you two alone…"

    e "Yeah! You better!"

    pov "Mike!"
    pov "It’s fine. I don’t mind…"

    e "He is gone already."
    e "How are you doing %(player_name)s?"
    e "Feeling better?"
    e "Any progress?"

    pov "Yeah I actually saw something few minutes ago…"
    pov "But it pissed Mike off pretty badly…"

    e "Mike?"
    e "You mean the nurse?"
    e "Are you guys friends already?"

    pov "Nope, just enjoying the attention…"
    pov "Oh and by the way, you saw him. Is he hot?"

    e "Eh what?"

    pov "Is Mike attractive? His voice is sexy…"

    e "Nope, pretty ugly!"
    e "Not my type at all!"

    pov "I wonder whether he is my type…"

    e "What?! Y-you like guys?"
    e "I thought you were into girls…"

    pov "Well I don't dislike guys…"
    pov "But I can't say for sure. I've never seen one."
    pov "Hahahahaha."

    e "Y-you think that annoying, shabby nurse is hot?"

    pov "Come on Ellie, are you jealous?"

    e "No way! I'm not!"

    pov "I know YOU are hot, our classmates told me."

    e "Stop it, I am blushing…"

    "Just as I suspected, she is head over heels for me… how cute."

    pov "Well anyway, how is everyone doing?"
    pov "I almost miss all those idiots."

    e "Everyone misses you too %(player_name)s."
    e "Girls need a full report on you."
    e "And guys just asked me whether I can smuggle some booze in here for you…"

    pov "Well and can you?"

    e "Oh come-on %(player_name)s!"
    e "I am not going to support your drinking!"
    e "First of all, I am poor, and you only drink high-end liquor."
    e "And secondly - you are becoming an alcoholic and you know it!"

    pov "Aaaaw Ellie."
    pov "Are you worried about little old me?"

    e "I am not letting my future spouse fall into the pit of alcoholism!"
    e "Enough with the chitchat!"
    e "Now seriously %(player_name)s."
    e "Is everything all right?"
    e "I can see from the amount of bullcrap that comes out of your mouth that you are not comfortable."

    pov "Just nervous…"
    pov "And little bit uncomfortable physically, as expected."
    pov "Nothing you should worry about luv."

    e "If you say so, darling."

    m "Visiting hours are over! You lovebirds will have to take a break today."

    e "What? So soon?"

    "Pretty sure she has been here for at least an hour."

    m "You've been here for an hour!"
    m "Our patient here needs rest!"

    e "Oof Okay then…"
    e "Bye %(player_name)s. Don't worry, I will visit you tomorrow too!"

    pov "Thanks Ellie! Bye!"

    m "You sure are quite the womanizer, aren't you?"

    pov "Not really, I've never even seen any women…"

    m "Haha very funny…"
    m "I will bring you dinner."

    pov "Will you feed me too?"
    pov "That's pretty hot…"

    m "Can't wait for you to leave… "

    pov "Love you too!"

    "."

    ".."

    "..."

    "...."

    stop music fadeout 1.0

    jump day3

label scene6:

    pov "I really can't wait to use my eyes. Can I at least peek?"

    m "Everything takes time."
    m "Okay you are all done."

    scene day2

    m "Hey your girlfriend is here."
    m "Hello lady!"

    e "Eeeem hey %(player_name)s."

    pov "Oh hey Ellie!"
    pov "She ain’t my girlfriend."
    pov "Just a close friend from school!"

    m "Huh school? What are you studying anyway?"

    pov "Well…"
    pov "Programming."

    m "WHAT?"
    m "Blind programmer? How does that work?"

    e "Hey, don’t be rude…"
    e "%(player_name)s is actually amazing."

    m "I am really sorry for blurting that out…"
    m "I will just leave you two alone…"

    e "Yeah! You better!"

    pov "Mike! No that’s fine I don’t mind…"

    e "He is gone already."
    e "How are you %(player_name)s?"
    e "Feeling better?"
    e "Any progress?"

    pov "Yeah, I actually see some light coming through my eyelids, according to Mike."

    e "Mike?"
    e "You mean the nurse?"
    e "Are you guys friends already?"

    pov "Nope, just enjoying the attention…"
    pov "Oh and by the way, you saw him. Is he hot?"

    e "Eh what?"

    pov "Is Mike attractive? His voice is sexy…"

    e "Nope, pretty ugly!"
    e "Not my type at all!"

    pov "I wonder whether he is my type…"

    e "What?! Y-you like guys?"
    e "I thought you liked girls!"

    pov "Well I don't dislike guys…"
    pov "But I can't say for sure. I've never seen one."
    pov "Hahahahaha."

    e "Y-you think that annoying, shabby nurse is hot?"

    pov "Comeon Ellie, are you jealous?"

    e "No way! I'm not!"

    pov "I know YOU are hot, our classmates told me."

    e "Stop it, I am blushing…"

    "Just as I suspected, she is head over heels for me… How cute."

    pov "Well anyway, how is everyone doing?"
    pov "I almost miss all those idiots."

    e "Everyone misses you too %(player_name)s."
    e "Girls need a full report on you."
    e "And the guys just asked me whether I can smuggle some booze in here for you…"

    pov "Well and can you?"

    e "Oh come-on %(player_name)s!"
    e "I am not going to support your drinking!"
    e "First of all, I am poor, and you only drink high-end liquor."
    e "And secondly - you are becoming an alcoholic and you know it!"

    pov "Aaaaw Ellie."
    pov "Are you worried about little old me?"

    e "I am not letting my future spouse fall into the pit of alcoholism!"
    e "Enough with the chitchat!"
    e "Now seriously %(player_name)s."
    e "Is everything all right?"
    e "I can see from the amount of bullcrap that comes out of your mouth that you are not comfortable."

    pov "Just nervous, and little bit uncomfortable physically, as expected."
    pov "Nothing you should worry about luv."

    e "If you say so, darling."

    pov "But thank you Ellie."
    pov "You know you are like a family to me."
    pov "Without my family being here."

    e "Right."
    e "Family"
    e "I am…"
    e "Really glad I can help you in any way %(player_name)s."

    m "Visiting hours are over! You lovebirds will have to take a break today."

    e "What? So soon?"

    "Pretty sure she has been here for at least an hour."

    m "You've been here for almost an hour!"

    e "Oof okay then…"
    e "Bye %(player_name)s. Don't worry, I will come again tomorrow!"

    pov "Thanks Ellie! Bye!"

    m "You sure are a womanizer, aren't you?"

    pov "Not really, I've never even seen a woman…"

    m "Haha very funny…"
    m "I will bring you dinner."

    pov "Will you feed me too?"
    pov "That's pretty hot."

    m "Can't wait for you to leave… "

    pov "Love you too!"

    m "You know you somewhat act like a sexual predator?"

    pov "I…"
    pov "I suppose I do…"
    pov "I'm sorry Mike… I didn't mean to…"

    m "Just… tone it down."

    "Maybe I should tone it down. I tend to be so annoying when I'm nervous."
    "I shouldn't tease Ellie so much either."
    "Gosh. I am so tired already."

    "."

    ".."

    "..."

    stop music fadeout 1.0

    "...."

    jump day3

label day3:

    show thirdDay
    window hide
    with dissolve
    with Pause(2.0)

    scene day2
    window auto
    "...."
    "....."
    "......"
    "......."

    play music "audio/sad_bgm.mp3"

    "Another day, another doctor's visit…"
    "Recovering from a surgery is really boring."
    "There is not much I can do besides sleeping."
    "Can't wait to try my eyes for real"
    "Hopefully it's gonna be something incredible and not just a waste of my time…"

    doc "Hello %(player_title)s %(player_name)s!"
    doc "Are you as cheerful and optimistic as I am?"

    pov "Eeeem I guess so…"
    pov "Mostly scared."

    doc "Don't worry!"
    doc "It will be fine."
    doc "We will take off your bandages now."
    doc "Nurse Mike? Could you please"

    m "Sure sure, will be my pleasure."
    m "Brace yourself kid…"

    if peek_counter == 2:

        jump dark1

    scene room

    show mikeTalks at right
    show villaSmile at left

    m "So? How is it?"
    m "Everything all right?"

    pov "Ye-yeah…"
    "F*ck, this is really overwhelming."
    "I can hardly decipher anything… It has been so long."

    #eyeopen CG would be nice here

    show mikeSmile at right
    hide mikeTalks

    show villaTalks at left
    hide villaSmile

    doc "So? Do you see anything %(player_title)s %(player_name)s?"

    pov "I see something but I have no idea what it is… "

    doc "I will now check the responsivness…"

    hide mikeSmile
    hide villaTalks

    show villaSmile at center with fade

    doc "Look right here %(player_title)s %(player_name)s."

    show room with flash

    jump scene7

label scene7:

    "..."
    "...."
    "....."

    ##scene room

    show villaTalks at center

    doc "Well, everything seems all right."
    doc "You should train your eyes for a bit and then nurse Mike will put your bandages back on."
    doc "In a few days, once you get used to this, we will start with your visual training."

    show mikeTalks at right
    show villaSmile at left

    hide villaTalks

    m "So now you can actually look around…"
    m "Are you getting any hang of it?"

    show mikeSmile at right
    hide mikeTalks

    pov "Nope, still can't freaking figure our what is what…"
    pov "But I am starting to think I know which part of this visual input is you."

    show mikeAngry at right
    hide mikeSmile

    m "S-sure, you can see like a pro in just few hours after so many years."
    m "That totally makes sense."

    pov "I did not say I KNOW it for sure."
    pov "Move a bit Mike so I know it's you for sure."

    jump scene8

label scene8:

    $ mike_points = 0
    $ ellie_points = 0

    ##scene room

    show mikeSmile at right
    show villaSmile at left

    "Truth to be told, I have no idea what I'm seeing."
    "If I have had actually wanted to have my sight back, I would be having a mental breakdown now."
    "I am having much more of a sensory overload now."
    "Actually Mike seems way more excited than me."
    "Maybe because he wants me to see him?"

    pov "I am so overwhelmed, I kinda want to put the bandages back on."
    pov "My head is starting to hurt."

    show villaTalks at left
    hide villaSmile

    doc "That is quite understandable, you are still recovering, nurse Mike will take care of you."
    doc "Could you please make our patient more comfortable?"

    show villaSmile at left
    hide villaTalks

    doc "I will come check up on you again tomorrow and we will perform some tests in the afternoon today."
    doc "Please rest plenty until then!"
    doc "I will be leaving now."

    pov "Bye doctor."

    hide villaSmile
    hide villaTalks

    show mikeAngry at right
    hide mikeSmile

    m "Do you need a painkiller?"
    m "Or should I put the bandages back?"

    pov "Maybe both?"
    pov "I am getting really tired."

    show mikeTalks at right

    stop music fadeout 1.0

    m "Sure, give me a moment…"

    play sound "audio/knock.wav"

    "KNOCK KNOCK"

    e "Can I come in?"

    show ellieSmile at left

    play music "audio/daily.mp3"

    e "Ah! %(player_name)s!"

    show ellieTalks at left
    hide ellieSmile

    e "Your bandages!"
    e "They are gone!"
    e "Can you actually see?"
    e "Do you see me?"
    e "Do you like the way I look?"

    show ellieSmile at left

    hide ellieTalks

    "Ellie starts to furiously wave something around my face."
    "Not that I can really see what it is, but I can feel the air."

    show mikeAngry at right

    m "Miss… this patient's sight just returned…"
    m "You can't expect miracles…"

    show ellieSad at left
    hide ellieSmile

    e "Oh…"
    e "I thought %(player_pronoun)s sight would be back already… "

    show mikeTalks at right

    pov "We talked about it before the surgery Ellie."

    e "I am sorry I was just excited."

    pov "I know, that's fine."
    pov "Don't worry about it Ellie."

    m "Should I put your bandages back on?"

    e "Are you getting bandaged again?"
    e "I've just arrived…"

menu:

    "Yeah, my head really hurts.":
        $ mike_points += 1
        jump mike1

    "Nope, it's okay, I can wait for a while.":
        $ ellie_points += 1
        jump ellie1

label mike1:

    scene room

    show ellieSmile

    pov "I am sorry Ellie, I am really tired today."
    pov "It was very exhausting."

    stop music fadeout 1.0

    pov "I think I want to sleep for a while."

    show ellieSad
    hide ellieSmile

    play music "audio/melancholy_bgm.mp3"

    e "I am so sorry, I came too late today."

    pov "It's ok Ellie."
    pov "Thank you for taking such a good care of me."

    show ellieSmile
    hide ellieSad

    e "Of course %(player_name)s."
    e "I like doing it."

    pov "You are truly the best friend I have."

    show ellieSad
    hide ellieSmile

    pov "What would I do without you."

    e "Uhm… yeah… friend."
    e "I just remembered I have some work to do."
    e "Would you mind if I left earlier today?"

    pov "Oh."
    pov "Sure."
    pov "I am sorry for bothering you Ellie."
    pov "You are here everyday."

    e "Nope, it's okay."
    e "I really don't mind visiting you…"
    e "I just don't have that much time today."

    pov "I am sorry to hog up all your free time!"
    pov "Thank you for coming anyway."
    pov "See you soon Ellie."

    show ellieSmile
    hide ellieSad

    e "See you, %(player_name)s."

    hide ellieSmile

    "Is it just me or did Ellie seem somewhat sad."
    "I wonder what happened to her."
    "That was really unlike her."

    show mikeTalks

    m "Hey, where is your girlfriend?"

    pov "She just left."
    pov "She seemed sad, but I honestly have no idea why."
    pov "Also she is not my girlfriend."

    show mikeSmile
    hide mikeTalks

    m "Did you tell her?"

    pov "What do you mean?"

    m "That could be the reason she was sad."

    pov "Oh comeon, we are just flirting. There is nothing behind it."
    pov "Just a joke."

    show mikeTalks
    hide mikeSmile

    m "She sure seemed serious about it."

    pov "You think so?"

    show mikeAngry
    hide mikeTalks

    m "Eh you are really flirting with everything that moves?"
    m "Aren't you."

    pov "Well… I tend to play it as a joke?"
    pov "You know, with my insecurities and all…"

    show mikeTalks
    hide mikeAngry

    m "What insecurities?"

    pov "All of them? I have so many…"

    m "So it's like a cover up for your inferiority complex…?"

    pov "Well yeah man."
    pov "What did you think."
    pov "I am blind for f*cks sake."
    pov "And I am a nerd too, being interested in computers and all."
    pov "It's hard to keep your confidence like this."

    show mikeSmile
    hide mikeTalks

    m "So it's bit of a… Fake it till you make it?"

    pov "Fake it till you make it indeed."

    show mikeTalks
    hide mikeSmile

    m "You are pretty good at it, I did not suspect it was an act."

    pov "Michael… you are pretty naive, aren't you?"

    show mikeAngry
    hide mikeTalks

    m "Eh people say so."

    pov "Haha that's really cute."

    show mikeTalks
    hide mikeAngry

    m "…"
    m "Oh I brought you the bandages."
    m "Should I put them back on?"

    pov "Well, actually my head doesn't hurt that much anymore."
    pov "Talking to you made me feel better."

    show mikeSmile
    hide mikeTalks

    m "Well I would like to point out that you don't have to flirt with me anymore."
    m "And gain some confidence."
    m "Even though…"
    m "You're still a nerd."

menu:

    "Hey, I was not flirting. I mean it.":
        $ mike_points += 1
        jump mike2

    "Oh yeah, sorry, will keep myself in check.":
        $ ellie_points += 1
        jump mike3

label mike2:

    pov "Hey, I was not flirting anymore."
    pov "I meant what I said."

    show mikeSmile

    m "It's okay man."
    m "Now that I know what's behind it."

    pov "But I really was not flirting."
    pov "I just really enjoy spending time with you."
    pov "Sorry if I was an ass before."

    show mikeAngry
    hide mikeSmile

    m "Naah you weren't an ass."
    m "You were following doctors orders quite well."

    show mikeSmile
    hide mikeAngry

    m "Really a mostly non-problematic patient."

    pov "I am glad to hear that…"
    pov "I was an non-problematic patient for you."

    m "Considering the constant flirting, that's a compliment."

    pov "Again, sorry about that."

    m "Come on %(player_name)s."
    m "I am just messing with you."

    show mikeTalks
    hide mikeSmile

    m "You have been a case I got…"
    m "Personally invested in."

    pov "Eh, what does that mean?"

    show mikeSmile
    hide mikeTalks

    m "Well…"
    m "Who knows?"
    m "I guess we will see eventually."

    pov "Oof okay, not gonna lie I think my head is starting to hurt again."

    show mikeTalks
    hide mikeSmile

    m "Should I put the bandages back on?"

    pov "Could you, please?"

    m "Sure thing."
    m "No problem at all."

    pov "Thanks Mike."
    pov "You are the best."

    show mikeSmile
    hide mikeTalks

    m "I know."
    m "Get some rest now."

    stop music fadeout 1.0

    jump mike4

label mike3:

    pov "I am really sorry, I will try not to do it anymore."
    pov "Old habits don't die easily."

    show mikeTalks

    m "It's okay."
    m "Now that I know what is behind it."

    pov "I don't want to make it awkward."
    pov "I really enjoy spending time with you."
    pov "Sorry if I was an ass before."

    show mikeSmile
    hide mikeTalks

    m "Naah you weren't an ass."
    m "You were following doctors orders quite well."

    show mikeTalks
    hide mikeSmile

    m "Really a mostly non-problematic patient."

    pov "I am glad to hear that…"
    pov "I was a non-problematic patient for you."

    m "Considering the constant flirting, that is a compliment."

    show mikeSmile
    hide mikeTalks

    pov "Again, sorry about that."

    show mikeTalks
    hide mikeSmile

    m "It was indeed really uncomfortable."
    m "But I accept the apology."

    pov "Could we…"
    pov "Maybe keep talking?"
    pov "Not right now."
    pov "But like… eventually."
    pov "Like, being friends?"

    show mikeSmile
    hide mikeTalks

    m "We will see about that."
    m "I will bandage your eyes now. Okay?"
    m "You've been using your eyes for quite a long time now."
    m "And we want you to heal properly."

    pov "Thanks Mike."
    pov "And sorry once again."

    m "It's okay."
    m "Get some rest now."

    "Not gonna lie, this was pretty exhausting, I might as well sleep for a bit."

    stop music fadeout 1.0

    jump mike4

label mike4:

    show fourthDay
    window hide
    with dissolve
    with Pause(2.0)

    scene day2
    window auto

    "."
    ".."
    "..."
    "...."
    "....."
    "......"

    play music "audio/daily.mp3"

    "Oof for how long was I asleep?"
    "I have no idea."
    "Maybe it's already a new day?"

    doc "Hello %(player_title)s %(player_name)s!"
    doc "How are you feeling today?"

    pov "Way better doc."
    pov "Way better."

    doc "And how was your experience yesterday?"

    pov "It was… interesting for sure."
    pov "I had no idea what I saw."

    doc "Yes, that's absolutely normal."
    doc "We will start with your visual training very soon."
    doc "But you need to get used to using your eyes first."
    doc "Also because you've been healing nicely, we might let you go home sooner than expected."

    pov "What?"
    pov "Already?"

    doc "I think so, we might release you next week."
    doc "But you would of course have to come for your rehabilitation every few days."
    doc "You don't want to go home, %(player_title)s %(player_name)s?"

    pov "No."
    pov "I mean yes."
    pov "Of course I want to go home."
    pov "It was just… really quick."
    pov "That's all."

    doc "Well just as I said. You've been healing exceptionally well."

    m "Must be my most incredible skill."

    doc "Hahaha yes. Nurse Mike has magical hands."
    doc "Wish you'd put them to good use more often…"

    "Did I hear smirk in that doctor's voice?"
    "What does she know about Mike's magical hands…"
    "Maybe they did something?"
    "Maybe they are…"
    "Together?"

    m "Come on Lila, you are making me blush."
    m "And you are making it seem like you want me to do something dirty, hahaha."

    "They are on first name terms?"
    "Something dirty?!"

    doc "Teasing you is never too hard."
    doc "But we should focus on our patient here."
    doc "Could you please take the bandages off for today?"
    doc "Because %(player_pronoun2)s will not need them anymore."
    doc "We are letting you see for the whole day!"
    doc "How exciting!"

    "Who cares about my eyes."
    "Is Mike dating this doctor?"
    "I need to know."

    m "Sure thing doctor. Bandages coming off!"

    "So soft…"
    "Magical hands indeed…"

    jump mike5

label mike5:

    scene room

    show mikeSmile at right
    show villaSmile at left

    doc "Good luck today."
    doc "If you feel overwhelmed or your head starts hurting, just ask nurse Mike to put the bandages back on."

    pov "Eeeh sure thing doctor."

    show villaTalks at left
    hide villaSmile

    doc "Leaving our patient in your care nurse Mike."

    show mikeTalks at right
    hide mikeSmile

    m "I promise I will do my best."

    show villaSmile at left
    hide villaTalks

    doc "I have no doubt about that."
    doc "Your care is aaaalways exceptional."
    doc "So caring."
    doc "Hahaha"

    show mikeSmile at right
    hide mikeTalks

    "That does sound awfully lot like flirting."
    "Are they really together."
    "I can't wait for her to leave."
    "At least I will have time to get it out of Mike."
    "It meaning their relationship."
    "And his relationship status."

    show villaTalks at left
    hide villaSmile

    doc "Good bye."

    pov "Good bye doctor."

    hide villaTalks

    show mikeTalks
    hide mikeSmile

    m "So, how is the looking going today?"
    m "All good?"

    pov "Yeah… I guess it's going well."

    show mikeSmile
    hide mikeTalks

    m "Any idea what you're seeing?"

    pov "None at all."

    m "Thought so."
    m "You are not your usual self today. Is something wrong?"

    show mikeTalks
    hide mikeSmile

    pov "Oh nothing."
    pov "I am just little salty every time I see such a cute couple."
    pov "You know, being single like a pringle."

    show mikeSmile
    hide mikeTalks

    pov "But ready to mingle!"
    pov "Hahaha."

    "F*ck."
    "That was too awkward even for me."
    "I should've been quiet."

    show mikeAngry
    hide mikeTalks

    m "You definitely seem ready to mingle."
    m "And kinda desperate…"

    show mikeTalks
    hide mikeAngry

    pov "…"
    pov "Thanks man."

    "Not gonna lie, I deserved it."

    show mikeSmile
    hide mikeTalks

    m "Also if you wanted to know if I am dating Lila, then nope."
    m "We are just friends."
    m "And you could have asked."

    pov "…"

    "I am an idiot"
    "Somebody PLEASE kill me."
    "I am so thankful for being blind right now, so I don't have to see the look on Mike's face."
    "But I know what his look would say."
    "Gosh I screwed up."
    "AAAAAAAH."
    "That was an internal scream of cringe."

    show mikeTalks
    hide mikeSmile

    m "Hey - are you okay?"
    m "You seem pretty disappointed."

    pov "Yeah."
    pov "Just feeling like an asshole."

    hide mikeTalks
    show mikeSmile

    m "As you should."

    pov "As I should."

    show mikeTalks
    hide mikeSmile

    m "Sooo… why were you prying, hm?"
    m "Interested in Lila?"
    m "I can't blame you, she is gorgeous."

    show mikeSmile
    hide mikeTalks

    pov "What? No way!"
    pov "You know I can't tell how good looking she is yet."
    pov "Besides, sexy doctor is not my kink really."
    pov "You know, never WATCHED that kind of porn."

    show mikeAngry
    hide mikeSmile

    m "TMI?!"
    m "Also a pretty lame joke."

    pov "Heeey!"
    pov "I tried!"

    show mikeTalks
    hide mikeAngry

    m "You should behave!"
    m "You really stopped feeling guilty for prying quickly!"
    m "Didn't you?"

    pov "Oh come on, I am really sorry."
    pov "I was just curious!"

    show mikeSmile
    hide mikeTalks

    m "Curious if good ol' Mike is getting laid?"

    pov "Yes precisely."

    m "Oh really, and why is that? Do you care so much about my well-being?"

    "Sh*t! He got me!"
    "I was not supposed to admit that."
    "I am starting to think he has me where he wants me to be."
    "I am being backed into a corner here."

    pov "Eeem yeah? Only the best for Mikey?"

    m "You know, I am starting to think you were a little jelly bean."

    pov "What? Me? Jealous?"
    pov "Jealous of a hot doctor who is obviously flirting with you?"
    pov "No way!"

    show mikeAngry
    hide mikeSmile

    m "So you were really jelly?"
    m "Jelly bean?"

    pov "A total jellybean."

    show mikeSmile
    hide mikeAngry

    m "That's way cuter than what I would expect from you."

    "Was that a compliment?"

    pov "Was that a compliment?"

    show mikeTalks
    hide mikeSmile

    m "Yeah, yes it was."
    m "When is YOUR girlfriend coming anyway?"
    m "She is usually here by this point…"

    pov "Now that you mention it, where IS Ellie?"
    pov "Who is not my girlfriend, you old jellyfish."

    play sound "audio/vibration.wav"
    "RRRRRRR RRRRRR"

    show mikeAngry with vpunch
    hide mikeTalks

    m "What the hell was that?"

    pov "My phone, dude."
    pov "Don't you have one of those?"

    show mikeTalks
    hide mikeAngry

    m "Oh."
    m "Sorry… Right…"

    pov "Are you nervous or something?"

    show mikeAngry
    hide mikeTalks

    m "Eeeh nope…"

    show mikeTalks
    hide mikeAngry

    m "Do you want me to read your message?"

    pov "What? Gross."
    pov "Why would you do that?"

    m "Because you still can't read?"

    pov "How do you think I did it before?"

    scene roomDetail with fade

    show phoneTextFromEllie

    play sound "audio/siri.mp3"

    p "You have one text message from ELLIE."

    pov "Sara, read the message."

    show phoneTextingEllie
    hide phoneTextFromEllie

    p "Hello %(player_name)s."
    p "I am sorry, something came up and I can't come today."
    p "See you soon."

    scene room with fade
    show mikeTalks

    m "So I guess she is not coming today."
    m "I am sorry."

    pov "I can't be mad, she was coming here in her free time."
    pov "Actually."
    pov "I was starting to feel guilty to be hogging up all of her free time."
    pov "She is a great friend, she helps me a ton."

    show mikeSmile
    hide mikeTalks

    m "I think she likes you A LOT."
    m "Like more-than-friend likes you."

    pov "Naah."
    pov "It's just a crush…"
    pov "Right?"

    "Right?"
    "On the other hand she came to see me almost every day…"
    "I really hope I did not hurt her…"
    "Am I really that stupid?"

    show mikeTalks
    hide mikeSmile

    m "Did you say something to her?"
    m "I don't know her that much, but that was shockingly un-cheerful from her."

    pov "I am afraid you are right Mike."
    pov "But I don't know what I've done…"

    show mikeSmile
    hide mikeTalks

    m "You are shockingly clueless for someone so flirty…"

    "Mike is right…"
    "I must have done something."
    "But how do I find out?"

menu:
    "Call her.":
        $ ellie_points += 1
        jump ellieGood1

    "Write her a text.":
        $ mike_points += 1
        jump mike6


label mike6:

    scene room

    show mikeSmile

    "Maybe I should try texting her."
    "It will be less invasive than straight-up calling her."
    "Maybe I am just overthinking it…"

    pov "I will text her, see if she's ok…"

    show mikeTalks
    hide mikeSmile

    m "That is probably a good idea."
    m "Say hi from me."
    m "I will leave you alone then."
    m "I'll be back in an hour and bring you some food."
    m "Good luck!"

    pov "Thanks Mike."
    pov "Hopefully it's nothing and we are both totally wrong."

    m "I hope so too."

    hide mikeTalks

    scene roomDetail

    show phone

    pov "Hey Sara."

    stop music fadeout 1.0
    show phoneSara
    hide phone
    play sound "audio/siri.mp3"

    p "Yes?"

    play music "audio/melancholy_bgm.mp3"

    pov "Text Ellie."

    show phoneTextingEllie
    hide phoneSara
    play sound "audio/siri.mp3"

    p "What do you want your message to say?"

    pov "Hello Ellie. I was just wondering if everything is all right?"

    p "Should I send the message?"

    pov "Send."

    "Whew hopefully she will get that I am worried…"
    "Was I too stark?"

    show phoneTextFromEllie
    hide phoneTextingEllie

    play sound "audio/vibration.wav"
    "RRRRRRR RRRRRR"

    p "You have one text message from ELLIE."

    "Ok that was quick…"
    "Almost as if she was… waiting for me to text her?"

    show phoneTextingEllie
    hide phoneTextFromEllie

    p "Hey %(player_name)s. Yeah, I am allright. Just too much school stuff."

    "Hmm that sounds like an excuse…"
    "Gosh…"
    "Should I be straight forward and ask her?"

    pov "Sara!"

    show phoneSara
    hide phoneTextingEllie

    play sound "audio/siri.mp3"
    p "Yes?"

    pov "Text Ellie."
    pov "Sorry to hear that, school sucks sometimes, but it's a relief."
    pov "I was really worried I made you angry."
    pov "Send."

    show phoneTextFromEllie
    hide phoneSara

    play sound "audio/vibration.wav"
    "RRRRRRR RRRRRR"

    p "You have one…"

    pov "Read it."

    show phoneTextingEllie
    hide phoneTextFromEllie

    p "You did make me angry. You are right."

    "Oh shoot…"
    "I was right then…"
    "But I really have no idea what have I done…"
    "I think I will have to ask…"
    "Gosh I am so worried…"

    pov "Sara, text Ellie."

    play sound "audio/siri.mp3"
    show phoneSara
    hide phoneTextingEllie

    pov "I am so sorry Ellie, what have I done?"
    pov "Send."

    show phone
    hide phoneSara

    "Well, hopefully I will find out."
    "I feel so bad for hurting poor Ellie."
    "She was always such an amazing friend to me."
    "People are usually feeling sorry for me…"
    "But not Ellie, never."
    "Not even once she did any of that annoying stuff."
    "Whenever I pointed out I can't do something, she did not do the condescending \"I am sorry\"."
    "And I will be forever grateful for that."
    "Hmm it has been a while."
    "She is not responding."
    "Either she is writing a very long text…"
    "Or she won't tell me…"
    "Is she sad that my head did hurt last time when she came?"
    "That I did not see her?"
    "Well that could make her disappointed, but not angry."
    "She is not that petty."
    "Should I try pressing some more?"
    "Nah, I should probably wait until she is ready to tell me by herself."

    show phoneTextFromEllie
    hide phone

    play sound "audio/vibration.wav"
    "RRRRR RRRRR"

    "Ah well I guess she was writing a long message!"

    p "You have one new message."

    pov "Read it."

    show phoneTextingEllie
    hide phoneTextFromEllie

    e "It doesn't matter."

    "Are you KIDDING?"
    "OH COMEON!"
    "That's so frustrating!"
    "You can't just be like - weeeell it doesn't matter."
    "Comeon Ellie!"
    "I am worried here!"
    "Would I ask if it did not matter?!"
    "It must have hurt you deeply!"

    pov "Sara!"

    play sound "audio/siri.mp3"
    show phoneSara
    hide phoneTextingEllie

    pov "Text Ellie!"

    p "What would you like your message to say?"

    pov "Ellie, it does matter to me. I never wanted to hurt you."
    pov "Send!"

    "How can she be so pissed at me."
    "It's not like we had a fight or anything."

    show phoneVoiceMailFromEllie
    hide phoneSara

    play sound "audio/vibration.wav"
    "RRRRR RRRRR"

    p "You have one new voicemail."

    show phoneSara
    hide phoneVoiceMailFromEllie

    e "If it really mattered to you, you would have known."
    e "I have made fool of myself in front of you for long enough."
    e "You know very well how I feel about you but you keep pretending you don't."
    e "I would have come to terms with it way sooner if you just straight up rejected me!"
    e "It's so cruel to just keep me around and let me hope!"
    e "And you are even flirting with that nurse in front of me!"
    e "I really can't take it anymore."

    show phone
    hide phoneSara

    "Oh."
    "So that's what this is about."
    "I guess that Mike was right after all."
    "I was really naive, wasn't I?"
    "I really thought we were just friends."
    "That she is just playing along…"
    "I did not even think she was really jealous of Mike…"
    "Mike…"
    "Why would she get jealous of Mike…"
    "She did not have any reason, did she?"
    "I was acting towards Mike as I do with everyone else."
    "She was never this jealous before…"
    "Or was she?"
    "And with Mike…"
    "He called me out and I even apologized."
    "There is nothing special between us."
    "And even if there was, it was me who was jealous in the first place."
    "With the whole doctor thing."
    "Well not jealous!"
    "Just… curious."
    "Or not?"
    "Gosh I am so confused."
    "What do I do now…"

    scene room
    show mikeSmile

    m "Hey!"
    m "Food delivery is here."
    m "What's up?"
    m "Did you resolve it with Ellie?"

    pov "Not really."

    show mikeTalks
    hide mikeSmile

    m "Oh."
    m "That does not sound that good…"
    m "Wanna talk about it?"

    pov "Yes please."
    pov "I'm lost here man…"
    pov "Seems like you were right after all…"
    pov "She is pissed that I did not figure out she had a thing for me."
    pov "She's jealous too."
    pov "And I honestly don't know what to do about it."
    pov "I was absolutely oblivious."
    pov "Never wanted to hurt her either."
    pov "And very selfishly I do not want to lose her."
    pov "But my feelings are the least of my concerns right now…"

    m "Well…"
    m "Not gonna go all - I told you so."
    m "But it was pretty obvious."

    pov "Well in retrospect, I might have acted like an idiot."

    show mikeSmile
    hide mikeTalks

    m "You don't say…"

    pov "What do I do now…"
    pov "Apologize?"
    pov "How do you apologize for such a thing…"

    m "Well that's not the important question though, is it?"
    m "Isn't thee something else you should do?"

    show mikeTalks
    hide mikeSmile

    pov "What do you mean Mike?"

    m "Well, first thing you should ask yourself is whether you really feel nothing towards her."
    m "Are you sure you did not leave her hanging because you are not completely opposed to dating Ellie?"

    pov "Yeah. No…"
    pov "She is really just a friend to me…"
    pov "I mean I could probably… you know…"
    pov "Eeem nevermind that's just sleazy."

    show mikeAngry
    hide mikeTalks

    m "Oh Jesus %(player_name)s."
    m "At this point I am surprised she stayed around you for this long."
    m "Still your old self I see."

    pov "Yeah sorry."
    pov "That was inappropriate."

    show mikeTalks
    hide mikeAngry

    m "Well in that case, you should apologize to her and let her down nicely."
    m "And if possible in person, not over text."

    pov "Yeah I guess you are, once again, very right."

    m "But you really can't expect her to stay your friend."
    m "She might not want to see you ever again."
    m "Poor girl is already very hurt."
    m "There is a big possibility that, even if she might come around eventually,"
    m "she won't want to see you any time soon."

    pov "So you think I should ask her to meet up with me and talk to me?"

    show mikeSmile
    hide mikeTalks

    m "Yes that seems to be the fair thing to do."

    pov "But she does not seem to want to see me."

    show mikeTalks
    hide mikeSmile

    m "You will possibly have to give her a bit of time."
    m "Should I leave you alone so you can write her?"

    pov "Yeah, I guess bit of privacy would be great."
    pov "And thanks for the meal Mike."

    show mikeSmile
    hide mikeTalks

    m "Too bad I did not cook it."
    m "You should know I am an excellent cook!"

    pov "I will gladly find that out for myself one day!"

    m "Aren't you worried I might poison you?"

    pov "Aaaw Mikey-boy, I know you would never."

    show mikeAngry
    hide mikeSmile

    m "Don't be too full of yourself!"
    m "And go make things right with Ellie!"
    m "Bye for now."

    pov "Thanks Mike…"

    show mikeSmile
    hide mikeAngry

    m "Break a leg."

    stop music fadeout 1.0

    hide mikeSmile

    scene roomDetail with fade
    show phone

    #recording voiceMail for Ellie

    pov "Ok… Sara? I want to record a voice message."

    play music "audio/mysterious.mp3"
    play sound "audio/siri.mp3"

    show phoneSara
    hide phone

    p "Ok. Recording."

    pov "Ellie, I am so sorry for hurting you like that."
    pov "You might not believe me but I really had no idea."
    pov "Could we please talk about this in person?"
    pov "I want to apologize properly."
    pov "I do not want to lose you Ellie, you are my best friend."
    pov "If you will ever feel like it, please contact me."
    pov "I am so sorry…"

    pov "Finished."

    play sound "audio/siri.mp3"
    p "Who is the message for?"

    pov "Send to Ellie."

    play sound "audio/siri.mp3"
    p "Sent."

    hide phoneSara

    "Well… now I really have to give her some time…"
    "I wish she responded right now."
    "So we can just make up and be done with it."
    "Forget about the whole fight."
    "But that is probably not gonna happen."
    "So I should better eat something and relax."
    "It was a pretty exhausting day"
    stop music fadeout 1.0
    "."
    ".."
    "..."

label day5:

    show fifthDay
    window hide
    with dissolve
    with Pause(2.0)

    window auto
    scene room with fadehold
    hide dark

    "...."
    "....."

    show mikeSmile

    play music "audio/daily.mp3"
    m "Wake up morning biiiird."

    pov "Jesus Mike, what time is it?"

    show mikeTalks
    hide mikeSmile

    m "It's 6:30, time for your check up!"

    pov "You woke me up at 6:30 so I can talk to the doctor?"

    show mikeSmile
    hide mikeTalks

    m "Well you are healing all well so you were moved from the post-anesthesia care to a normal unit!"
    m "So get used to the normal hospital regime!"

    pov "So now you won't let me sleep?"

    m "Don't worry, I can give you sleeping pills afterwards."

    pov "You're joking."

    show mikeTalks
    hide mikeSmile

    m "You wish I was."
    m "Well I have more people to unceremoniously wake up."
    m "At an ungodly hour, so they can wait for an hour for doctor's visit…"

    pov "You must love your job…"

    show mikeSmile
    hide mikeTalks

    m "I sure do!"

    hide mikeSmile

    "Well great."
    "Now I wait."
    "But at least it seems my vision is really starting to register in my brain."
    "After the first few rehabilitation rounds I can totally decipher movements and shadows."
    "I also know for sure now I am seeing Mike."
    "I wish I could say I like what I see, but I will have to wait to gain some sense of what my visual taste is."
    "I just wish the whole thing with Ellie would work out."
    "I honestly can't stop thinking about it, I wish she would contact me."
    "But trying to get her to talk to me would probably make it worse."
    "Mike was right that I have to give her some time."
    "But I am so worried, I have never seen her like that."
    "I also feel extremely bad…"
    "I never wanted to hurt Ellie…"
    "She is my dearest friend…"
    "Why do I have to be so stupid…"

    doc "Hello %(player_title)s %(player_name)s!"

    show villaSmile with vpunch

    pov "Oh hello doctor!"
    pov "You scared me!"

    show villaAngry
    hide villaSmile

    doc "Oh sorry about that…"
    doc "Is your vision allright?"
    doc "You should have seen me when I was entering the room."
    doc "Do you have any blind periods?!"

    pov "Oh no, I am sorry, I was just really deep in thought."

    show villaTalks
    hide villaAngry

    doc "I see, I got worried."
    doc "You are recovering from a very complicated surgery."
    doc "It could be dangerous if you kept losing your sight occasionally."
    doc "Anyway, how are you feeling?"

    pov "Pretty good, no pain or anything."

    show villaSmile
    hide villaTalks

    doc "Glad to hear that, I have the results from your rehabilitation and it seems you are doing really well."
    doc "I am really happy you are healing so well, you will be released in no time."
    doc "By the way, I was very surprised your family did no visit you yet."

    pov "Oh yeah I am aware."

    show villaAngry
    hide villaSmile

    doc "I am sorry, I did not want to pry but…"

    show villaTalks
    hide villaAngry

    pov "Oh no, that's ok, I asked them not to."
    pov "My family lives across the country, it would be incredibly expensive and complicated for them to visit."
    pov "They really wanted to, but I assured them I will visit them as soon as possible."

    "She is right, I should probably call mom."
    "I love my family, but they can be so overwhelming sometimes…"
    "I wanted to deal with this in peace."
    "Truth to be told, Ellie was such a great support I did not need my family at all."
    "And I managed to hurt her…"

    doc "%(player_title)s %(player_name)s?"

    pov "Ehm yes?"

    doc "Have you heard me?"

    pov "I am sorry I got lost in my thoughts again…"

    show villaAngry
    hide villaTalks

    doc "Do you, maybe want me to send a psychotherapist your way?"
    doc "We offer therapy here for our patients."

    show villaTalks
    hide villaAngry

    doc "You went through a big change…"
    doc "You maybe would like someone to talk to about it?"

    pov "Oh no, that won't be necessary."
    pov "I am just a bit tired honestly. It's 7 am…"
    pov "I don't usually get up this early…"

    show villaSmile
    hide villaTalks

    doc "Oh, lucky you."
    doc "Get some rest then."

    show villaTalks
    hide villaSmile

    doc "I can ask nurse Mike to give you some sleeping pills."

    pov "Oooh no, I don't need any."
    pov "I will probably fall asleep soon anyway."

    show villaSmile
    hide villaTalks

    doc "Sleep well then. See you today at your eye-exercise session."

    pov "Thank you doc."

    hide villaSmile

    "I should really catch some sleep, this is honestly too early for me…"
    "I should call my mum when I wake up huh…"
    "I hope I won't forget…"
    "."
    ".."
    "..."

label mike8:

    show roomDetail with fadehold

    "...."
    "....."
    "Oh gosh, how long was I asleep?"

    show phone

    pov "Hey Sara?"

    play sound "audio/siri.mp3"
    show phoneSara
    hide phone

    p "Yes?"

    pov "What time is it?"

    p "It's 11:50"

    show phone
    hide phoneSara

    "Oof I slept till noon."
    "Ah lunch will be served soon."
    "Hopefully it will be edible today…"
    "I should have done something, shouldn't I."
    "What was it?"

menu:

    "Calling my family.":
        $ mike_points += 1
        jump mike9


    "Calling Ellie.":
        $ ellie_points += 1
        jump mike_elliePhone

label mike9:

    scene roomDetail

    show phoneFiveNewTexts

    "Oh right, calling my family!"
    "I should start by reading texts from mum I guess…"
    "So I know what she asked…"

    pov "Hey Sara? Read me my texts please…"

    play sound "audio/siri.mp3"
    p "You have FIVE new texts."

    pov "Ok read them for me please."

    "Five? Maybe Ellie texted!"

    show phoneTextFromPaul
    hide phoneFiveNewTexts

    play sound "audio/siri.mp3"
    p "Text message from PAUL."
    p "Hey %(player_name)s."
    p "I know you are in hospital, I hope you are doing well."
    p "I am sorry to bother you with this, but did Ellie visit you by any chance?"
    p "She has not been to school for 3 days and we can't reach her."
    stop music fadeout 1.0
    p "Get well soon, we miss you."
    p "Paul."

    play music "audio/melancholy_bgm.mp3"
    "Wow, Ellie is missing… that's kinda weird."
    "She never missed school, she goes even when she is completely sick."
    "But she does not like Paul that much, does she."
    "He makes fun of her hairstyle often."
    "Maybe he just pissed her off and missed her at school…"

    play sound "audio/siri.mp3"
    p "You have a text message from LIN"

    show phoneTextFromLin
    hide phoneTextFromPaul

    p "Yo!"
    p "I am sorry for not visiting dude."
    p "The finals are upon us, you can imagine."
    p "Btw have you talked to Ellie recently?"
    p "She missed an exam… that's not like her."
    p "I am a bit worried."
    p "And you guys are always together."

    "Oook, I don't like where this is going."

    play sound "audio/siri.mp3"
    p "You have a text message from ELLIOT."

    show phoneTextFromElliot
    hide phoneTextFromLin

    "What?! Ellie's brother?"

    p "Hello %(player_name)s"
    p "This is Ellie's brother here, Elliot."
    p "We met at her birthday party."
    p "Have you been in contact with Ellie lately?"
    p "I can't reach her."
    p "Please contact me."
    p "E."

    hide phoneTextFromElliot
    show mikeTalks with vpunch

    m "Wow ok that's kinda scary."
    m "I hope she is OK…"

    pov "Jesus Mike, how long have you been here?"

    show mikeSmile
    hide mikeTalks

    m "Just a minute, I brought you your lunch."

    show mikeTalks
    hide mikeSmile

    m "But I heard some of your messages, sorry."
    m "It seems Ellie is… missing."

    pov "Yeah, do you think it's because of me?"

    show mikeAngry
    hide mikeTalks

    m "No, that's stupid %(player_name)s."
    m "You can't blame yourself for that."
    m "It's not like you have actually done something mean to her on purpose."

    pov "But it seems she was not seen since then…"

    hide mikeAngry
    show mikeTalks

    m "Maybe she just needs some time?"

    pov "I am really worried."

    show mikeSmile
    hide mikeTalks

    m "Maybe you should try calling her, she might talk to you."

    pov "She hasn't talked to anyone else in days…"

    show mikeTalks
    hide mikeSmile

    m "Well you are obviously special to her."
    m "Now enjoy your lunch and I will let you listen to your messages in private."

    pov "Thanks Mike."
    pov "What would I do here without you…"

    show mikeSmile
    hide mikeTalks

    m "Well we have therapists available for patients here…"

    pov "Yeah doctor already offered me one."

    m "I don't think they would help you, you are beyond salvation."
    m "Just take it easy, you are still recovering."
    m "Ellie is a grown-up woman, she will be able to take care of herself."

    show dark with fade
    hide mikeSmile

    "The rest of the texts were also from people missing Ellie."
    "I ended up being very shocked and scared."
    "I felt incredibly guilty."
    "I couldn't eat a lick of my food."
    "I tried calling Ellie many times, but her phone was off."
    "I wrote her texts, emails, I tried to reach her for hours."
    "I couldn't focus on my therapy."
    "After his shift, Mike came to hang out with me, even after visiting hours were over."
    "In the evening, my phone finally beeped…"

label mike_elliePhone:

    scene room

    show phoneSara
    play sound "audio/siri.mp3"
    p "The user ELLIE you were calling is now available."
    p "Would you like me to call the user?"

    show mikeSmile
    hide phoneSara

    pov "Yes!"

    m "Finally."
    m "I was getting so worried."

    hide mikeSmile

    scene roomDetail
    show phoneCallingEllie

    play sound "audio/dial_tone.mp3"
    p "Riiiing."
    play sound "audio/dial_tone.mp3"
    p "Riiiiiiing."
    play sound "audio/dial_tone.mp3"
    p "Riiiiiiiiing."
    play sound "audio/siri.mp3"
    p "Beep."

    show phoneCall
    hide phoneCallingEllie

    pov "Hey Ellie!"
    pov "I am so glad you picked up."
    pov "We were all so worried about you!"

    play sound "audio/noise.mp3"
    p "Chrrrrrr"
    play sound "audio/noise.mp3"
    p "Chrrr CHRRRR chrrrr"

    pov "Ellie?"
    pov "Can you hear me?"
    pov "Hey Ellie?"

    play sound "audio/noise.mp3"
    p "Chrrrr"

    pov "Are you there?"

    e "Bye--"

    pov "Ellie?!"
    pov "Ellie???"

    play sound "audio/noise.mp3"
    e "%(player_name)s--"

    p "Chrrrrr"
    p "CHRRRRR"
    stop sound
    play sound "audio/monitor_beeping.mp3"
    p "Beep beep beep beeep…"

    hide phoneCall

    show room
    show mikeTalks

    pov "She hung up…"

    show mikeAngry
    hide mikeTalks

    m "Ok, I've heard enough."
    m "I am calling the police."

    pov "Here…"
    pov "Take my phone…"

    hide mikeAngry

    show roomDetail
    show phoneCallingPolice

    play sound "audio/dial_tone.mp3"
    p "Riiiing"
    play sound "audio/dial_tone.mp3"
    p "Riiiiiing"

    show phoneCall
    hide phoneCallingPolice

    play sound "audio/siri.mp3"
    p "Beep"

    police "Hello, this is the Rushton City Police, how can we help you?"

    m "Hello, I am Mike and I am calling from the city hospital, it seems we have an emergency."
    m "One of our patients just had a call with friend and we have a very real suspicion she might be in danger."

    police "What kind of danger?"

    m "She did not seem to be in a good state mentally and we are afraid she might have hurt herself."

    police "What makes you think so?"

    m "Nobody could reach her for days and now she barely spoke."

    police "But your patient reached her just now, did she say she hurt herself?"

    m "Not really, she did not say much…"

    police "She did not say anything?"

    m "Just the patients name."

    police "What if she just didnt want to talk?"
    police "Well there is not much proof that she needs an intervention…"
    police "Does she have some sort of history of mental health issues?"

    pov "No, she doesn't…"

    police "She does not seem to be missing either…"
    police "Try to reach her again later and once she is missing for at least 24 hours, we can file a missing person report."

    show phone
    hide phoneCallingPolice
    stop music fadeout 1.0
    play sound "audio/monitor_beeping.mp3"
    p "Beep beep"

    show room
    show mikeAngry
    play music "audio/irritated.mp3"
    m "Well that was f*ckin unhelpful."
    m "F*ckin Police."
    m "Good for nothing f*cks."
    m "F*ck"

    pov "What now Mike…"

    show mikeTalks
    hide mikeAngry

    m "Do you know her adress?"

    pov "Yeah."

    m "I will go check up on her myself then."
    m "I took my car today so I can go asap."

    pov "I am going with you."

    show mikeAngry
    hide mikeTalks

    m "No way, José."
    m "You are a patient and you have to stay in the hospital."

    pov "There is nothing wrong with me!"

    show mikeTalks
    hide mikeAngry

    m "You have no spatial orientation yet!"

    show mikeAngry
    hide mikeTalks

    pov "We do not have time for bickering, I am coming."
    pov "Besides you will be the one driving."
    pov "Now get me a wheelchair and kidnap this patient here!"

    show mikeTalks
    hide mikeAngry

    m "You know I could lose my job for that?"

    pov "It's pretty late, nobody will notice we are gone…"
    pov "Mike… I effed this up."
    pov "I have to be there for her."

    m "Well, what if you being there makes it all worse?"

    pov "Then we call the police again?"

    show mikeSmile
    hide mikeTalks

    m "Your arguments are incredibly unconvincing."
    m "But I get that you are worried and feel guilty."
    m "So let's go."

    pov "Thanks Mike!"
    pov "I will pay you back a hundred times."

    show mikeTalks
    hide mikeSmile

    m "Yes, you will."

    stop music fadeout 1.0
    show dark with fade

    "We snuck out of the hospital quietly, without anyone noticing."
    play music "audio/melancholy_bgm.mp3"

    if player_sex == "male":
        scene carCGMale
    else:
        scene carCGFem

    "We got into Mike's car and I have to admit that seeing night city passing behind the window was…"
    "Overwhelming for sure."
    "My head was ringing with millions of questions."
    "And worries."
    "I hoped it was all a big misunderstanding."
    "And that Ellie just had a bad reception."
    "But I could not help myself."
    "I had this bad feeling in the pit of my stomach."
    "Feeling that someting was wrong…"
    "Thank god Mike had a GPS navigation because I for sure could not have given him the directions."
    "We arrived at Ellie's place in about 10 minutes."

label house1:

    show dark

    "We walk to the front door, Mike holding my hand."
    "I know it's because I can hardly navigate my surroundings."
    "But in my current nervous state, it is incredibly comforting."

    pov "Let's ring."

    m "You think she will open?"

    pov "I hope so…"

    play sound "audio/doorbell.mp3"
    "RIIIING RIIIING"
    "But only a silence from the intercom."

    m "Ok we have to go inside."
    m "Let's try ringing somebody else."

    "Mike picks a random name and rings on the bell."
    play sound "audio/buzzer.mp3"
    "BZZZZZZZZZ"

    m "Wow ok, they opened without any question…"
    m "Seems we are lucky today."

    scene stairs with fade

    show mikeTalks

    pov "What if she ain't home?"

    m "We have to hope she is…"
    m "What floor she lives on?"

    pov "Third."

    show mikeAngry
    hide mikeTalks

    m "Do they have an elevator?"

    pov "Nope, nothing like that."

    show mikeSmile
    hide mikeAngry

    m "Well then there is only one way…"

    hide mikeSmile

    if player_sex == "male":
        scene stairsCG_Male with vpunch
    else:
        scene stairsCG_Fem with vpunch

    pov "Eeeh Mike?"

    m "Yes?"

    pov "You know I CAN walk up the stairs? Even without looking?"

    m "Oh."
    m "Oh I'm…"
    m "So sorry…"

    pov "Nooo don't drop me."
    pov "You have to carry me all the way upstairs now!"

    m "Fine."
    m "Well it's not like you gained any weight on the hospital food."

    pov "You call that food?"

    "It could have been pretty romantic at a different time."
    "But this was no place for such things."

    scene stairs

    "Mike let me down and we ran upstairs as quickly as possible."
    "Holding hands the whole time."
    "When we reached Ellie's door, no sound was coming from the inside…"

label house2:

    # BCKG Ellie's door

    pov "I am really scared."

    m "We are already here, we have to see if she's ok %(player_name)s."
    play sound "audio/knocking.wav"
    "Knock knock"
    pov "Ellie?"

    play sound "audio/knocking.wav"
    "KNOCK KNOCK KNOCK"
    pov "Ellie? Are you there?"
    pov "ELLIE?"

    play sound "audio/knocking.wav"
    "THUMP THUMP THUMP"

    m "Ellie?"

    pov "Ellie can you hear us?"

    play sound "audio/noise.mp3"
    "Rustle rustle rustle"
    play sound "audio/thump.wav"
    "THUUUUUMP"

    #bckg with vpunch

    pov "ELLIE?! ELLIE??"

    m "No use, we have to kick the door out…"
    m "Let's go together…"
    m "One…"
    m "Two…"
    m "THREE!"

    play sound "audio/thump.wav"
    #bckg Ellie laying visibly on the floor
    scene ellieDeadCG with vpunch

    pov "Ellie!!!"
    pov "Jesus Christ Ellie!"
    pov "Do you hear me?"

    m "She has pulse but she is unconscious."
    m "I am calling an ambulance."
    m "Hold her head up please, like this."
    m "If she vomits, she could suffocate."
    m "Hello? We need an ambulance."
    m "As soon as possible…"
    "."
    ".."
    "..."

label mike10:

    scene room with fade

    "...."
    "....."
    "Ambulance came pretty quickly, meanwhile Mike investigated a bit."
    "He found several empty packagings of various drugs called something like Neurol and Xanax."
    "He explained to me that those pills were antidepressants and that it's very possible that Ellie tried to poison herself."
    "We have honestly no idea where she got them from, as they are not sold without prescription."
    "She got her stomach pumped and was put on ICU, but it was strongly advised I do not visit her."
    "We contacted her brother though…"
    "I feel horrible…"
    "Because of my stupidity, my dearest friend felt so hurt she wanted to take her life…"

    show mikeTalks

    m "Don't blame yourself."

    pov "Srsly Mike?"
    pov "How do I not blame myself?"
    pov "I was mean to her."
    pov "I did not notice her feelings."
    pov "And now she ended up badly hurt."

    show mikeAngry
    hide mikeTalks

    m "I hate to sound insensitive %(player_name)s."
    m "But what she did is NOT how a healthy person, who is mentally well, reacts."
    m "All you have done was not reciprocating her feelings."
    m "And maybe not appreaciating her visits enough."

    show mikeTalks
    hide mikeAngry

    m "That's all."
    m "Not a reason for her to do such a thing."
    m "She must have had other problems, you simply did not know about."

    pov "I guess you are right."
    pov "But she did it after I made her upset…"
    pov "I should have helped her with her issues…"
    pov "Instead of being the last straw…"

    show mikeAngry
    hide mikeTalks

    m "She must have had a reason not to tell you…"
    m "And you were not her only friend either."
    m "If anything, you just had a difficult surgery."

    show mikeTalks
    hide mikeAngry

    m "And you have long rehabilitation in front of you."
    m "You simply could not have helped her in this situation."
    m "I know you are upset, but be rational…"

    pov "I dunno Mike, I feel like such a horrible person."
    pov "I keep hurting people left and right."
    pov "I neglect my family."
    pov "They must be so worried since I had the surgery…"
    pov "But speaking to them frequently is just too much of a bother."
    pov "I am kind of an ungrateful bastard…"
    pov "And you?"
    pov "I was such an asshole towards you…"

    show mikeSmile
    hide mikeTalks

    m "Hey, that's ok."
    m "If anything it was cute."
    m "I have never been so obviously flirted with before."
    m "It made me feel really sexy, wink wink."

    pov "Hey!"
    pov "I am being serious here!"

    show mikeTalks
    hide mikeSmile

    m "I am sorry, I had to make a little joke here."
    m "But in the end, it's not like it was particularly unpleasant"
    m "I enjoyed it."
    m "And hanging out with you."
    m "I am glad we met…"

    pov "Yeah, me too…"

    m "Even though it ended like this?"

    if mike_points == 4:

        jump mike11

    else:
        jump badEnd

label badEnd:

    show mikeTalks

    pov "Even if it ends like this."

    m "Does it have to end here?"
    m "I was hoping…"
    m "Maybe once you get out of the hospital we could…"

    pov "I was thinking about that too but…"
    pov "After all that happened I think I just want to forget about it all…"

    show mikeAngry
    hide mikeTalks

    m "What?"

    show mikeTalks
    hide mikeAngry

    m "I mean…"
    m "I understand…"
    m "It makes perfect sense so…"
    m "Bye… %(player_name)s…"

    pov "Bye Mike…"
    pov "I am so sorry…"

    jump badEnd_2

label badEnd_2:

    scene dark

    "And so…"
    "Through my short hospital stay…"
    "I lost both…"
    "My best friend Ellie…"
    "And my beloved Mike…"
    "Hopefully I will be able to start a new life…"
    "With my newly acquired sight and a clean slate…"
    "But I really feel like I've lost way more than I gained…"

    image lonelyEnd = "lonely_end.png"

    show lonelyEnd
    window hide
    with dissolve
    with Pause(5.0)
    return

label mike11:

    show mikeTalks

    pov "Does it have to end here?"

    show mikeAngry
    hide mikeTalks

    m "Well I meant with your friend."
    m "And you will be going home soon too."
    m "I did not expect you'd want to…"

    show mikeTalks
    hide mikeAngry

    pov "Stay in contact?"

    m "Exactly…"

    pov "I thought the same about you I guess…"
    pov "Why would you want to stay friends with such a horrendous person…"
    pov "Someone who made their best friend go insane…"
    pov "Sh*t Mike, I am such a mess, really…"
    pov "I thought this was supposed to be good."
    pov "It's not like I was ecstatic about getting my vision back."
    pov "If anything I was sceptical…"
    pov "But I never imagined it would end so badly."
    pov "F*cking hell, why would anyone want to stay around me."

    show mikeAngry
    hide mikeTalks

    m "But… I really enjoy being around you %(player_name)s."

    pov "But why Mike?"
    pov "You are such a nice guy."
    pov "You don't need a lil' sh*t like me around…"

    show mikeTalks
    hide mikeAngry

    m "Stop with that."
    m "I know you are hurt, but you are blaming yourself for something that is obviously not your fault."
    m "And I DO like being around you."
    m "You must have noticed that…"
    m "But you are right, I don't want to keep you as a friend…"
    m "I won't make the same mistake Ellie did."
    m "I do want to stay in contact."

    show mikeAngry
    hide mikeTalks

    m "I kinda want to ask you to go on a date…"

    pov "Mike…"
    pov "Are you serious?"
    pov "You… like me?"
    pov "I…"
    pov "I really like you too Mike…"

    show mikeSmile
    hide mikeAngry

    m "Yeah…"
    m "I noticed."
    m "Unlike you, I am not completely dense."

    pov "Mike…"

    # CG Mike kiss
    scene mikeKabedonCG

    "And so I reached for Mike and kissed him for the first time."
    "All of my emotions, fear, hurt, guilt - mixed into that one, desperate kiss."
    "Mike held me tight, as to comfort me."
    "He also maybe didn't believe that I was finally being honest with him…"
    "I wouldn't blame him."
    "The kiss lasted for good few minutes, until we were both catching our breath."

    # CG making out with Mike

    "We kissed a lot more that night, with both passion and assurance."
    "I did not forget my guilt or fear for Ellie's life…"
    "But being with Mike that night at least made it bearable."

    pov "Mike…"

    # show dark with fadehold
    stop music fadeout 1.0

label mike12:
    show sixthDay
    with dissolve
    window hide
    with Pause(2.0)

    window auto
    scene room with fade
    show villaSmile at right
    play music "audio/daily.mp3"

    doc "Good morning %(player_title)s %(player_name)s!"
    doc "You are going home today!"
    doc "Don't worry though, you won't have a chance to miss me."
    doc "I will see you next week at your weekly rehabilitation!"

    pov "Don't worry doc, I did not forget."

    show villaAngry at right
    hide villaSmile

    doc "You also have to do your vision exercise daily!"
    doc "Do you have the link to the tutorial saved?"

    pov "Yes!"
    pov "I already practiced too."

    show villaSmile at right
    hide villaAngry

    doc "Great!"
    doc "I can't wait to see your progress next week."

    show villaTalks at right
    hide villaSmile

    doc "By the way, will someone pick you up, or should we send you home in an ambulance?"

    pov "I have a chaperone…"

    show mikeSmile at left

    m "Hey %(player_name)s."
    m "Hello Lila!"

    pov "Aaaand he's here."

    m "Don't worry, %(player_pronoun2)s will be under my strict observation."

    pov "Now I am worried."

    show villaSmile at right
    hide villaTalks

    doc "I see you two are getting along really well."
    doc "Seems like you are in good hands, %(player_title)s %(player_name)s!"
    doc "Bye for now!"

    pov "Bye doc!"

    hide villaSmile
    hide mikeSmile

    show mikeTalks

    m "Sooo, do you have everything?"
    m "Shall we go?"

    show mikeSmile
    hide mikeTalks

    pov "Yeah, let's go."

    if player_sex == "male":
        show mikeEndMale
    else:
        show mikeEndFem

    "As Mike holds my hand, we leave the hospital together…"
    "He leads me to his car."
    "And we drive off to a first beautiful day spent together."

    show mikeEnd
    window hide
    with dissolve
    with Pause(5.0)

    return

label ellie1:

    scene room

    show ellieSad at left
    show mikeTalks at right

    pov "Ellie just arrived, I can wait for a bit."

    e "But %(player_name)s!"
    e "I don't want you to suffer because of me!"

    show mikeSmile at right
    hide mikeTalks

    m "I could just give you a painkiller."
    m "But you really should not strain yourself."

    pov "That would be perfect, thank you so much."

    show ellieSmile at left
    hide ellieSad

    e "But…"
    e "Thank you %(player_name)s."

    m "I will now give you two some privacy."
    m "Take good care of your girlfriend!"

    show ellieSad at left
    hide ellieSmile

    e "Eeeeem… I am not %(player_pronoun)s…"

    pov "Yeah, don't worry."
    pov "I know how to take care of a lady."

    show mikeAngry at right
    hide mikeSmile

    m "Yeaah I believe that…"

    hide mikeAngry
    hide ellieSad

    show ellieSmile

    e "Sooo… how are you feeling %(player_name)s?"

    pov "Well apart from the headache, I am fine."

    show ellieTalks
    hide ellieSmile

    e "Oh right!"
    e "Sorry…"

    pov "Don't worry about it Ellie."
    pov "And sorry I don't have any amazing progress to show you."
    pov "My sight did just return, but I really haven't started rehabilitation yet."
    pov "I still don't know what I see."

    show ellieSmile
    hide ellieTalks

    e "I am sorry for pressing you so much about it."
    e "I am just so excited that we will be able to do so many things together."

    pov "But we already do many things together."

    show ellieTalks
    hide ellieSmile

    e "Yeah… but it will be different now."
    e "We can like, watch movies."

    pov "We watched movies together many times…"

    e "Yeah, but you will see the movie now!"

    pov "You are so much more excited about this than I am…"

    e "Yeah… I guess I am."

    pov "I am so sorry Ellie."
    pov "I did not mean it in a bad way."
    pov "It's really nice that you are so excited."
    pov "I am usually so cynical."
    pov "I need someone to be happy for me."

    show ellieSmile
    hide ellieTalks

    e "I am always happy when I'm with you…"

    pov "Yeah, me too Ellie."
    pov "I am really glad I have you."
    pov "I don't think I tell you that often enough."

    e "%(player_name)s."

    pov "Thank you for visiting me everyday."
    pov "You are making this hospital stay so much more bearable."
    pov "So, how is everything going in normal life?"

    show ellieTalks
    hide ellieSmile

    e "School is horrible as always…"
    e "Paul keeps making fun of my hairstyle…"
    e "I really hate that guy sometimes."
    e "No wonder he hasn't dated in ages."
    e "Seriously what girl would date a guy like that…"

    "Ellie started with the newest gossip…"
    "She filled me in on everything that happened in our friend circle"
    "And I mean EVERYTHING."
    "I stopped listening almost immediately…"
    "I know it's not polite, but I really do not care all that much."
    "But it makes her so happy to share all those information with me."
    "It's really adorable."
    "Ellie is such a sweetheart."
    "But she might honestly make my migraine worse like this."
    "And put me to sleep at the same time."

    e "…and so they broke up, can you imagine?"
    e "What an asshole."

    pov "Yeah that's horrible."

    show ellieSmile
    hide ellieTalks

    e "You were not listening to me at all, were you?"

    pov "Yeah you are right."
    pov "Sorry Ellie."

    show ellieTalks
    hide ellieSmile

    e "No, it's ok."
    e "I should not be boring you with gossips when your head hurts and you are only enduring it for me."

    pov "I will gladly endure some headache to spend time with you."

    hide ellieTalks
    show ellieTalks at left
    show mikeTalks at right

    m "I am sorry for bothering, but visiting hours are almost over."
    m "You lovebirds will have to leave it for later."

    e "Oh it's already so late?"
    e "I should be leaving then."

    show mikeSmile at right
    hide mikeTalks

    m "I am sorry, but %(player_pronoun2)s really has to rest."

    show ellieSmile at left
    hide ellieTalks

    e "It's ok, I know."
    e "I will see you tomorrow then, %(player_name)s."

    pov "Thank you for visiting Ellie."
    pov "Bye."

    hide ellieSmile

    m "She really takes good care of you."
    m "Nice girl."

    pov "Yeah, she is."

    show mikeTalks
    hide mikeSmile

    m "I will put you bandages back on now and bring you some dinner."
    m "And, maybe some painkillers?"
    m "Or sleeping pills?"
    m "How is your head?"

    pov "Thanks Mike, you are the best!"
    pov "Painkillers would be nice."

    show mikeSmile
    hide mikeTalks

    m "I know I am!"
    m "Now let's put the bandages back on."

    "And so, another day in hospital went by like that…"

    stop music fadeout 1.0

label ellie2:

    show fourthDay
    with dissolve
    window hide
    with Pause(2.0)

    window auto
    with dissolve
    scene day2

    "."
    ".."
    "..."
    "...."
    "....."
    "......"

    play music "audio/daily.mp3"

    "Uf for how long was I asleep?"
    "I have no idea."
    "Maybe it's already a new day?"
    "But my head is much better."
    "I feel very refreshed."

    doc "Hello %(player_title)s %(player_name)s!"
    doc "How are you feeling today?"

    pov "Way better doc."
    pov "Way better."

    doc "And how was your experience yesterday?"

    pov "It was… interesting for sure."
    pov "I had no idea what I saw."

    doc "Yes, that's absolutely normal."
    doc "We will start with your visual training very soon."
    doc "But you need to get used to using your eye sight first."
    doc "Also because you've been healing nicely, we might let you go home sooner than expected."

    pov "What?"
    pov "Already?"

    doc "You don't want to go home, %(player_title)s %(player_name)s?"

    pov "No!"
    pov "I mean yes!"
    pov "I can't wait to return to normal life."
    pov "Nothing against this hospital."
    pov "I've been getting great care and all."
    pov "I just…"
    pov "It's really boring."

    doc "Oh! Don't worry."
    doc "No offence taken."
    doc "I know how boring hospital stay can get."
    doc "But just as I said. You've been healing exceptionally well."
    doc "But even if we let you go home, you will have to keep coming for the rehabilitation sessions weekly!"

    m "I see that our %(player_title)s %(player_name)s is getting all better."
    m "Must be my most incredible caring skills."

    doc "Hahaha yes. Nurse Mike has magical hands."
    doc "Wish you'd put them to good use more often…"

    "Did I hear smirk in that doctor's voice?"
    "What does she know about Mike's magical hands…"
    "Maybe they did something?"
    "Maybe they are…"
    "Together?"

    m "Come on Lila, you are making me blush."
    m "And you are making it seem like you want me to do something dirty, hahaha."

    "They are on first name terms?"
    "Something dirty?!"

    doc "Teasing you is never too hard."
    doc "But we should focus on our patient here."
    doc "Could you please take the bandages off for today?"
    doc "Because %(player_pronoun2)s will not need them anymore."
    doc "We are letting you see for the whole day!"
    doc "How exciting!"

    "Whole day? No way."
    "I am getting migraine again, pretty sure about it."
    "Also…"
    "Is Mike like… dating this doctor?"
    "He has game for sure."

    m "Sure thing doctor. Bandages coming off!"

    "So soft…"
    "Magical hands indeed…"

label ellie3:

    scene room

    show mikeSmile at right
    show villaSmile at left

    doc "Good luck today."
    doc "If you feel overwhelmed or your head starts hurting, just ask nurse Mike to put the bandages back on."

    pov "Eeeh sure thing doctor."

    show villaTalks at left
    hide villaSmile

    doc "Leaving our patient in your care nurse Mike."

    show mikeTalks at right
    hide mikeSmile

    m "I promise I will take good care of %(player_pronoun3)s."

    show villaSmile at left
    hide villaTalks

    doc "I have no doubt you will!"
    doc "You are an exceptional care giver."
    doc "See you soon %(player_title)s %(player_name)s."

    hide villaSmile
    hide mikeTalks

    show mikeSmile

    pov "Sooo exceptional care huh?"
    pov "Mike, man, tell me."
    pov "It seems you are doing some naughty stuff in your workplace."

    show mikeAngry
    hide mikeSmile

    m "W-what?!"
    m "I have no idea what you're talking about."

    pov "Were you maybe, playing doctor, with the doctor?"

    m "N-no way."

    pov "Oh really?"

    show mikeSmile
    hide mikeAngry

    m "Why? Jealous?"
    m "I can't blame you, Lila is pretty damn hot."

    pov "Ooooh so you DO think she's hot!"

    show mikeAngry
    hide mikeSmile

    m "I did not mean it like that!"

    show mikeSmile
    hide mikeAngry

    m "I was wondering whether you are interested."

    pov "You seem to forget that I do not know what she looks like."

    show mikeAngry
    hide mikeSmile

    m "Oh damn, gosh, I am so sorry."
    m "I did not mean to…"

    pov "No! Mike!"
    pov "It's ok!"
    pov "I really don't mind."
    pov "Chill."

    m "I am really sorry."

    show mikeSmile
    hide mikeAngry

    m "I am so sorry that I won't tell your girlfriend that you are trying to find out whether our hot doctor is single."

    pov "Heeey!"
    pov "I never asked such a thing!"
    pov "And don't tell Ellie!"

    e "Tell me what?"
    hide mikeSmile
    show mikeAngry at right
    show ellieTalks at left

menu:

    "Umm nothing?":
        $ mike_points += 1
        jump ellie4

    "Just how pretty you are.":
        $ ellie_points += 1
        jump ellie5

label ellie4:

    scene room

    show mikeAngry at right
    show ellieTalks at left

    pov "Oh hey Ellie."
    pov "Umm."
    pov "Nothing really."

    m "Yeah it was nothing…"

    show ellieSad at left
    hide ellieTalks

    e "If it was nothing, you can surely tell me!"

    pov "Well just this one doctor."

    e "What doctor?"
    e "What is so special about that doctor?"

    show mikeSmile at right
    hide mikeAngry

    m "Indeed, %(player_name)s is being cared for really well."
    m "By, great doctors."
    m "Especially doctor Villa"
    m "Hehe."

    e "Who is doctor Villa?"

    pov "Are you sure you are not the one being cared for by doctor Villa?"
    pov "It sure seemed that way."

    show mikeAngry at right
    hide mikeSmile

    e "What the hell are you two talking about?"

    doc "Hello %(player_title)s %(player_name)s."

    hide mikeAngry
    show villaTalks at right

    doc "Are you ready for today's rehabilitation?"
    doc "Oh sorry! I see you have a visitor."
    doc "Hello!"
    doc "My name is doctor Villa."
    doc "I am a ophtalmologist here!"

    stop music fadeout 1.0

    e "Oh…"

    play music "audio/mysterious.mp3"

    e "I see…"
    e "You are really pretty…"

    doc "Why thank you!"
    doc "You are very pretty yourself."
    doc "But I have to apologize, I might need to steal %(player_title)s %(player_name)s from you."
    doc "Because %(player_pronoun2)s is scheduled for a rehabilitation."

    pov "I am so sorry Ellie, it seems I have to go."

    e "Ok…"
    e "Bye…"

    hide ellieSad
    show mikeTalks at left

    m "Is it just me, or did she seem really disappointed?"

    pov "I think we managed to upset her…"

    show villaSmile at right
    hide villaTalks

    doc "I am so sorry, but you really have to go rehabilitate now."

    pov "No it's not your fault."

    m "Yeah it's me who is sorry."

    show mikeSmile at left

    m "Good luck with your eye exercise."

    pov "Thanks Mike."

    stop music fadeout 1.0

label ellie6:

    scene dark
    "."
    ".."
    "..."
    "...."
    "....."

    play music "audio/daily.mp3"
    "Gosh did I fall asleep after the rehabilitation again?"
    "These eye exercises are no joke."
    "My head really hurts again."

    scene room

    "Oof I forgot that I do not have the bandages anymore."
    "How weird is that…"

    show mikeSmile

    m "Hello sleepyhead!"
    m "You slept through the snack time, but I saved you some."

    pov "How wonderful of you Mike."
    pov "But I really wish the food in this restaurant was more edible."

    m "You are welcome."
    m "Here, have something healthy, nutritious and disgusting."

    show dark with fadehold

    "."
    ".."
    "..."
    "...."

label ellie7:

    scene room

    "Well that was not tasty."

    show mikeSmile

    m "So how was it?"
    m "Like it was made by your mother?"

    pov "It was like made by Ellie."
    pov "She is the worst cook I've ever met."
    pov "But it's really adorable how she struggles with it."

    show mikeTalks
    hide mikeSmile

    m "Yeah, I bet it is."
    m "When is your girlfriend coming anyway?"
    m "She is usually here by this point…"

    pov "Now that you mention it, where IS Ellie?"
    pov "Who is not my girlfriend."

    play sound "audio/vibration.wav"
    "RRRRRRR RRRRRR"

    show mikeAngry with vpunch
    hide mikeTalks

    m "What the hell was that?"

    pov "My phone, dude."
    pov "Don't you have one of those?"

    show mikeTalks
    hide mikeAngry

    m "Oh."
    m "Sorry… Right…"

    pov "Are you nervous or something?"

    show mikeAngry
    hide mikeTalks

    m "Eeeh nope…"

    show mikeTalks
    hide mikeAngry

    m "Do you want me to read your message?"

    pov "What? Gross."
    pov "Why would you do that?"

    m "Because you still can't read?"

    pov "How do you think I did it before?"

    scene roomDetail with fade
    show phoneTextFromEllie

    play sound "audio/siri.mp3"

    p "You have one text message from ELLIE."
    p "Hello %(player_name)s."
    p "I am sorry, something came up and I can't come today."
    p "See you soon."

    scene room with fade
    show mikeTalks

    stop music fadeout 1.0
    m "So I guess she is not coming today."

    play music "audio/mysterious.mp3"

    m "I am sorry."

    pov "I can't be mad, she was coming here in her free time."
    pov "Actually."
    pov "I was starting to feel guilty to be hogging up all of her free time."
    pov "She is a great friend, she helps me a ton."

    show mikeSmile
    hide mikeAngry

    m "I think she likes you A LOT."
    m "Like more-than-friend likes you."

    pov "Naah."
    pov "It's just a crush…"
    pov "Right?"

    "Right?"
    "On the other hand she came to see me almost every day…"
    "I really hope I did not hurt her…"
    "Am I really that stupid?"

    show mikeTalks
    hide mikeSmile

    m "Do you think she is jealous?"
    m "I don't know her that much, but that was shockingly un-cheerful from her."

    pov "I am afraid you are right Mike."
    pov "But I don't know what I've done…"

    show mikeSmile
    hide mikeTalks

    m "You are shockingly clueless for someone so flirty…"
    m "She must be jealous of Lila of course!"
    m "You might not know, but our doctor has…"
    m "Womenly charms."

    "Mike could be right…"
    "I must have made her angry yesterday something."
    "But how do I find out?"

menu:
    "Call her.":
        $ ellie_points += 1
        jump ellieGood1

    "Write her a text.":
        $ mike_points += 1

        scene room
        show mikeSmile

        "Maybe I should try texting her."
        "It will be less invasive than straight-up calling her."
        "Maybe I am just overthinking it…"

        pov "I will text her, see if she's ok…"

        show mikeTalks
        hide mikeSmile

        m "That is probably a good idea."
        m "Say hi from me."
        m "I will leave you alone then."
        m "I'll be back in an hour and bring you some food."
        m "Good luck!"

        pov "Thanks Mike."
        pov "Hopefully it's nothing and we are both totally wrong."

        m "I hope so too."

        hide mikeTalks

        # CG hand holding phone

        scene roomDetail with fade

        show phone

        play sound "audio/siri.mp3"

        pov "Hey Sara."

        show phoneSara
        hide phone

        p "Yes?"

        pov "Text Ellie."

        p "What do you want your message to say?"

        pov "Hello Ellie. I was just wondering if everything is all right?"

        play sound "audio/siri.mp3"
        p "Should I send the message?"

        pov "Send."

        show phone
        hide phoneSara

        "Whew hopefully she will get that I am worried…"
        "Was I too stark?"

        play sound "audio/vibration.wav"
        show phoneTextFromEllie
        hide phoneSara

        "RRRRRRR RRRRRR"

        play sound "audio/siri.mp3"
        p "You have one text message from ELLIE."

        "Ok that was quick…"
        "Almost as if she was… waiting for me to text her?"

        show phoneTextingEllie
        hide phoneSara

        p "Hey %(player_name)s. Yeah, I am allright. Just too much school stuff."

        "Hmm that sounds like an excuse…"
        "Gosh…"
        "Should I be straight forward and ask her?"

        show phoneSara
        hide phoneTextingEllie

        pov "Text Ellie."
        play sound "audio/siri.mp3"
        pov "Sorry to hear that, school sucks sometimes, but it's a relief."
        pov "I was really worried I made you angry."
        pov "Send."

        show phoneTextFromEllie
        hide phoneSara
        play sound "audio/vibration.wav"
        "RRRRRRR RRRRRR"

        play sound "audio/siri.mp3"
        p "You have one…"

        pov "Read it."

        show phoneTextingEllie
        hide phoneTextFromEllie

        p "You did make me angry. You are right."

        "Oh shoot…"
        "I was right then…"
        "But I really have no idea what have I done…"
        "I think I will have to ask…"
        "Gosh I am so worried…"

        pov "Sara, text Ellie."

        play sound "audio/siri.mp3"
        show phoneSara
        hide phoneTextingEllie

        pov "I am so sorry Ellie, what have I done?"
        pov "Send."

        show phone
        hide phoneSara

        "Well, hopefully I will find out."
        "I feel so bad for hurting poor Ellie."
        "She was always such an amazing friend to me."
        "People are usually feeling sorry for me…"
        "But not Ellie, never."
        "Not even once she did any of that annoying stuff."
        "Whenever I pointed out I can't do something, she did not do the condescending \"I am sorry\"."
        "And I will be forever grateful for that."
        "Hmm it has been a while."
        "She is not responding."
        "Either she is writing a very long text…"
        "Or she won't tell me…"
        "Is she sad that my head did hurt last time when she came?"
        "That I did not see her?"
        "Well that could make her disappointed, but not angry."
        "She is not that petty."
        "Should I try pressing some more?"
        "Nah, I should probably wait until she is ready to tell me by herself."

        show phoneTextFromEllie
        hide phone

        play sound "audio/vibration.wav"
        "RRRRR RRRRR"

        "Ah well I guess she was writing a long message!"

        play sound "audio/siri.mp3"
        p "You have one new message."

        pov "Read it."

        show phoneTextingEllie
        hide phomeTextFromEllie

        e "It doesn't matter."

        "Are you KIDDING?"
        "OH COMEON!"
        "That's so frustrating!"
        "You can't just be like - weeeell it doesn't matter."
        "Comeon Ellie!"
        "I am worried here!"
        "Would I ask if it did not matter?!"
        "It must have hurt you deeply!"

        pov "Sara!"

        play sound "audio/siri.mp3"

        show phoneSara
        hide phoneTextingEllie

        pov "Text Ellie!"

        play sound "audio/siri.mp3"
        p "What would you like your message to say?"

        pov "Ellie, it does matter to me. I never wanted to hurt you."
        pov "Send!"

        show phone
        hide phoneSara

        "How can she be so pissed at me."
        "It's not like we had a fight or anything."

        show phoneVoiceMailFromEllie
        hide phone

        play sound "audio/vibration.wav"
        "RRRRR RRRRR"

        play sound "audio/siri.mp3"
        p "You have one new voicemail."

        show phoneSara
        hide phoneVoiceMailFromEllie

        e "If it really mattered to you, you would have known."
        e "I have made fool of myself in front of you for long enough."
        e "You know very well how I feel towards you but you keep pretending you don't."
        e "I would have come to terms with it way sooner if you just straight up rejected me!"
        e "It's so cruel to just keep me around and let me hope!"
        e "You are all thirsty for that doctor!"
        e "And I am pretty sure you were even flirting with that nurse in front of me!"
        e "I really can't take it anymore."

        show phone
        hide phoneSara

        "Oh."
        "So that's what this is about."
        "I guess that Mike was right after all."
        "I was really naive, wasn't I?"
        "I really thought we were just friends."
        "That she is just playing along…"
        "I did not even think she could be jealous of other people…"
        "Like my doctor."
        "And why would she get jealous of Mike…"
        "She did not have any reason, did she?"
        "I was acting towards Mike as I do with everyone else."
        "She was never this jealous before…"
        "Or was she?"
        "I am not interested in my doctor."
        "I am not even interested in Mike."
        "There is really nothing between us."
        "Well not jealous!"
        "Just… curious."
        "Or not?"
        "Gosh I am so confused."
        "What do I do now…"

        scene room
        show mikeSmile with fade

        m "Hey!"
        m "Food delivery is here."
        m "What's up?"
        m "Did you resolve it with Ellie?"

        pov "Not really."

        show mikeTalks
        hide mikeSmile

        m "Oh."
        m "That does not sound that good…"
        m "Wanna talk about it?"

        pov "Yes please."
        pov "I am so lost here man…"
        pov "Seems like you were right after all…"
        pov "She is pissed that I did not figure out she had a thing for me."
        pov "She is super jealous too."
        pov "And I honestly don't know what to do about it."
        pov "I was absolutely oblivious."
        pov "Never wanted to hurt her either."
        pov "And very selfishly I do not want to lose her."
        pov "But my feelings are last of my concern really…"

        m "Well…"
        m "Not gonna go all I told you so."
        m "But it was pretty obvious."

        pov "Well in retrospect, I might have been a little stupid around her."

        show mikeSmile
        hide mikeTalks

        m "You don't say…"

        pov "What do I do now…"
        pov "Apologize?"
        pov "How do you apologize for such a thing…"

        m "Well that's not the important question though, is it?"

        show mikeTalks
        hide mikeSmile

        pov "What do you mean Mike?"

        m "Well, first thing you should ask yourself is whether you really feel nothing towards her."
        m "Are you sure you did not leave her hanging because you are not completely opposed to dating Ellie?"

        pov "I really don't know…"
        pov "She was always just a friend for me…"
        pov "Cute friend, for sure."
        pov "But just a friend."
        pov "I mean I would probably… you know…"
        pov "Eeem nevermind that's just sleazy."

        show mikeAngry
        hide mikeTalks

        m "Oh Jesus %(player_name)s."
        m "Still your usual self I see."

        pov "Yeah sorry."
        pov "That was inappropriate."

        show mikeTalks
        hide mikeAngry

        m "Well in that case, you should apologize to her and tell her you need some time."
        m "And if possible in person, not over text."

        pov "Yeah I guess you are, once again, so very right."

        m "But you really can't expect her to stay your friend if you reject her in the end."
        m "She is already very hurt."
        m "There is a big possibility that, even if she might come around eventually,"
        m "she won't want to see you any time soon."

        pov "So you think I should ask her to meet up with me and talk to me?"

        show mikeSmile
        hide mikeTalks

        m "Yes that seems to be the fair thing to do."

        pov "But she does not seem to want to see me."

        show mikeTalks
        hide mikeSmile

        m "You will possibly have to give her a bit of time."
        m "Should I leave you alone so you can write her?"

        pov "Yeah, I guess bit of privacy would be great."
        pov "And thanks for the meal Mike."

        show mikeSmile
        hide mikeTalks

        m "Too bad I did not cook it."
        m "You should know I am an excellent cook!"

        pov "I will gladly find that out for myself one day!"

        m "Aren't you worried I might poison you?"

        pov "Aaaw Mikey-boy, I know you would never."

        show mikeAngry
        hide mikeSmile

        m "Don't be too full of yourself!"
        m "And go make things right with Ellie!"
        m "Bye for now."

        pov "Thanks Mike…"

        show mikeSmile
        hide mikeAngry

        m "Break a leg."

        hide mikeSmile

        show phone
        pov "Ok… Sara? I want to record a voice message."

        hide phone
        show phoneSara

        play sound "audio/siri.mp3"
        p "Ok. Recording."

        pov "Ellie, I am so sorry for hurting you like that."
        pov "You might not believe me but I really had no idea."
        pov "Could we please talk about this in person?"
        pov "I want to apologize properly."
        pov "I do not want to lose you Ellie, you are so important to me."
        pov "If you will ever feel like it, please contact me."
        pov "I am so sorry…"

        pov "Finished."

        play sound "audio/siri.mp3"
        p "Who is the message for?"

        pov "Send to Ellie."

        play sound "audio/siri.mp3"
        p "Sent."

        "Well… now I really have to give her some time…"
        "I wish she responded right now."
        "So we can just make up and be done with it."
        "Forget about the whole fight."
        "But that is probably not gonna happen."
        "And now I have to figure out my feelings for Ellie too."
        "I should better eat something and relax."
        "It was a pretty exhausting day…"

        stop music fadeout 1.0

        "."
        ".."
        "..."
        jump day5

label ellieGood1:

    scene room

    show mikeSmile

    pov "I think I should call her."
    pov "Texting is too impersonal."
    pov "And you can easily misunderstand a text message."
    pov "I want to hear her voice and be sure she is not pissed or anything."

    show mikeTalks
    hide mikeSmile

    m "That sounds like a pretty good idea."
    m "It's nice to see you being serious about something for a change."
    m "You must really like her!"

    pov "She is my best friend in the world."
    pov "And she stayed with me through a lot of crap."
    pov "I should try being a decent friend too."

    show mikeSmile
    hide mikeTalks

    m "That's actually a really good thinking."
    m "You know Ellie is also lucky to have a friend who cares about her so much."

    pov "Well I hope you are right."
    pov "And she sees it the same way."

    show mikeTalks
    hide mikeSmile

    m "I will give you some privacy so you can call her."
    m "Say hi from me."
    m "I will be back in about an hour."
    m "With some DELICIOUS hospital meal."

    pov "I can hardly wait for that."
    pov "I wonder whether I will be able to recognize what it is…"
    pov "Because last time, I definitely couldn't…"

    show mikeAngry
    hide mikeTalks

    m "Well I went around the kitchen and…"
    m "Don't hope for much…"

    show mikeSmile
    hide mikeAngry

    m "Good luck with your call."

    pov "Thanks Mike."

    hide mikeSmile

    scene roomDetail

    show phone

    "Whew ok, time to call her."
    "Gosh I am actually nervous."
    "Well no wonder, I hate calling."
    "But it's just Ellie, it shouldn't be that bad…"
    "As long as she isn't angry."
    "Aaaargh why'd you have to go and make things so complicated?!"
    "Ok now I am just singing Avril in my head."
    "That's just stupid."
    "Let's do it."
    stop music fadeout 1.0

    pov "Hey Sara."
    play music "audio/daily.mp3"
    play sound "audio/siri.mp3"
    show phoneSara
    hide phone

    p "Yes?"

    pov "Call Ellie."

    show phoneCallingEllie
    hide phone

    p "Calling Ellie…"
    play sound "audio/dial_tone.mp3"
    p "Beep"
    play sound "audio/dial_tone.mp3"
    p "Beep"
    play sound "audio/dial_tone.mp3"
    p "Beep"

    play sound "audio/click.mp3"
    show phoneCall
    hide phoneCallingEllie

    e "Hello?"

    pov "Ellie! I am so glad you picked up."

    e "%(player_name)s?"

    pov "Yeah!"
    pov "Sorry, am I bothering?"

    e "No, not at all, I am just watching a documentary."

    pov "A documentary?"
    pov "I thought you had too much school work?"

    e "Eeeem."
    e "Yeah I do."
    e "It's a documentary for school."
    e "You know…"

    pov "Suuure documentary for school"

    e "Eh ok, it's actually a series on Flixnet."

    pov "I knew it!"

    e "Anyway, why are you calling %(player_name)s?"

    pov "Actually, I was worried you might be mad at me."
    pov "I am so glad you aren't."

    e "Actually…"
    e "I am really angry at you."
    e "That's why I did not come today."
    e "I didn't want to bother you when you're in hospital though."

    pov "Oh no, I knew it."
    pov "But truth to be told I have no idea what I've done."

    e "Yeah I figured that out, that you wouldn't even know."
    e "That's partially why I am angry."
    e "How do you know I am mad though, if you don't even know why I'm angry?"

    pov "You seem very unlike yourself."
    pov "I just noticed that."
    pov "I am so sorry Ellie, I did not want to piss you off."

    e "It's kinda my fault too."
    e "With everything that's been going on lately…"
    e "I get pissed very easily."

    pov "What is going on Ellie?"
    pov "You haven't said anything."
    pov "I had no idea you were having a hard time."
    pov "And I know for sure that I would have remembered if you told me that."
    pov "I only stop listening when it's gossip!"
    pov "Other than that I am very attentive!"

    e "Once again, I haven't said anything, because I did not want to bother you in the hospital"

    pov "You should have told me that you're having hard time."
    pov "It would not be a bother."

    e "It's hard to talk about too…"

    pov "Do you want to talk about it Ellie?"

    e "Yeah, I think so…"
    e "But I don't know if I'm ready…"

    pov "No pressure, really…"
    pov "But I am here for you."
    pov "Will you at least tell me what I've done?"

    e "No, not really."
    e "It's… part of it."

    pov "Still… I am so sorry that I made it worse for you Ellie."
    pov "I really am."
    pov "I just want you to know that you are really important to me."
    pov "And I am here for you, even when I'm laying in hospital and learning how to see."

    e "Thank you %(player_name)s."
    e "I am little less pissed at you now."
    e "And I feel a bit better too."

    pov "I am so glad to hear that Ellie."
    pov "I can't wait to SEE you again."

    e "Haha you still won't know if it's me or not."

    pov "Hey! I am making a great progress!"

    e "I believe you."
    e "Can't wait to hear all about it."

    pov "Come visit me again soon Ellie."
    pov "I really enjoy your visits."

    e "I will try to clear my head a bit and tell you what's going on."

    pov "Please do."
    pov "But now excuse me as I have to go stuff my face with some disgusting hospital food."

    e "Haha enjoy."
    e "See you soon %(player_name)s."

    pov "See you Ellie!"
    play sound "audio/monitor_beeping.mp3"
    p "Beep beep"

    hide phoneCall
    show phone

    "Whew that went better than expected."
    "It actually seems she was glad I called her."
    "If I am not mistaken I'd say she wanted to know that I care about her…"
    "Which I really do, I am glad she realized it."
    "Well now I am really worried what's going on with her…"
    "But glad that I heard her and everything is fine."

    scene room with fade
    show mikeTalks

    m "How did it go %(player_name)s."

    pov "Unexpectedly well Mike!"

    show mikeSmile
    hide mikeTalks

    m "You seem really cheerful, so it worked out well?"

    pov "Well she is still pissed…"
    pov "Also it seems something is wrong with her."
    pov "She did not tell me what it is, she said she was not ready."
    pov "I am kinda worried."

    show mikeTalks
    hide mikeSmile

    m "No wonder, it kinda sounds serious."
    m "But now she knows she can tell you."
    m "Having a close friend is really important."

    pov "You are right."

    show mikeSmile
    hide mikeTalks

    m "As always."

    pov "Yeah as always…"
    pov "Mr. genius."

    m "Why thank you!"
    m "Hope you have a big apetite because I have a pretty large meal for you."

    pov "Mike what the hell is it…"
    pov "It smells so bad."

    show mikeAngry
    hide mikeSmile

    m "Geez I think it moved!"

    pov "God is it alive?!"

    show mikeSmile
    hide mikeAngry

    m "Eeem I will leave you alone with this… appetizing dinner."
    m "Bon apetit!"

    pov "Thanks Mike…"

    hide mikeSmile

    "Well… hopefully it tastes better than it smells…"
    "."
    ".."
    "..."

    show dark with fade

    "...."
    "....."

    stop music fadeout 1.0

    jump day5_2

label day5_2:

    "...."
    "....."

    show fifthDay
    window hide
    with dissolve
    with Pause(2.0)

    scene room
    window auto

    show mikeSmile
    play music "audio/daily.mp3"

    m "Wake up morning biiiird."

    pov "Jesus Mike, what time is it?"

    show mikeTalks
    hide mikeSmile

    m "It's 6:30, time for your check up!"

    pov "You woke me up at 6:30 so I can talk to the doctor?"

    show mikeSmile
    hide mikeTalks

    m "Well you are healing all well so you were moved from the post-anesthesia care to a normal unit!"
    m "So get used to the normal hospital regime!"

    pov "So now you won't let me sleep?"

    m "Don't worry, I can give you sleeping pills afterwards."

    pov "You're joking."

    show mikeTalks
    hide mikeSmile

    m "You wish I was."
    m "Well I have more people to unceremoniously wake up."
    m "At an ungodly hour, so they can wait for an hour for doctor's visit…"

    pov "You must love your job…"

    show mikeSmile
    hide mikeTalks

    m "I sure do!"

    hide mikeSmile

    "Well great."
    "Now I wait."
    "But at least it seems my vision is really starting to register in my brain."
    "After the first few rehabilitation rounds I can totally decipher movements and shadows."
    "I also know for sure now I am seeing Mike."
    "I wonder whether I will see Ellie soon too."
    "I just wish she would tell me what's bothering her."
    "I honestly can't stop thinking about it, I hope she visits soon."
    "But I can't force her to talk to me, that would probably make it worse."
    "I should give her some time…"
    "But I am so worried, I have never seen her like that."
    "I also still don't know what I've done…"
    "I've never wanted to hurt Ellie…"
    "She is my dearest friend…"

    doc "Hello %(player_title)s %(player_name)s!"

    show villaSmile with vpunch

    pov "Oh hello doctor!"
    pov "You scared me!"

    show villaAngry
    hide villaSmile

    doc "Oh sorry about that…"
    doc "Is your vision allright?"
    doc "You should have seen me when I was entering the room."
    doc "Do you have any blind periods?!"

    pov "Oh no, I am sorry, I was just really deep in thought."

    show villaTalks
    hide villaAngry

    doc "I see, I got worried."
    doc "You are recovering from a very complicated surgery."
    doc "It could be dangerous if you kept losing your sight occasionally."
    doc "Anyway, how are you feeling?"

    pov "Pretty good, no pain or anything."

    show villaSmile
    hide villaTalks

    doc "Glad to hear that, I have the results from your rehabilitation and it seems you are doing really well."
    doc "I am really happy you are healing so well, you will be released in no time."
    doc "By the way, I was very surprised your family did no visit you yet."

    pov "Oh yeah I am aware."

    show villaAngry
    hide villaSmile

    doc "I am sorry, I did not want to pry but…"

    pov "Oh no, that's ok, I asked them not to."
    pov "My family lives across the country, it would be incredibly expensive and complicated for them to visit."
    pov "They really wanted to, but I assured them I will visit them as soon as possible."

    "She is right, I should probably call mom."
    "I love my family, but they can be so overwhelming sometimes…"
    "I wanted to deal with this in peace."
    "Truth to be told, Ellie was such a great support I did not need my family at all."
    "And I haven't noticed she is so troubled…"

    show villaTalks
    hide villaAngry

    doc "%(player_title)s %(player_name)s?"

    pov "Ehm yes?"

    doc "Have you heard me?"

    pov "I am sorry I got lost in my thoughts again…"

    show villaAngry
    hide villaTalks

    doc "Do you, maybe want me to send a psychotherapist your way?"
    doc "We offer therapy here for our patients."

    show villaTalks
    hide villaAngry

    doc "You went through a big change…"
    doc "You maybe would like someone to talk to about it?"

    pov "Oh no, that won't be necessary."
    pov "I am just a bit tired honestly. It's 7 am…"
    pov "I don't usually get up this early…"

    show villaSmile
    hide villaTalks

    doc "Oh, lucky you."
    doc "Get some rest then."

    show villaTalks
    hide villaSmile

    doc "I can ask nurse Mike to give you some sleeping pills."

    pov "Oooh no, I don't need any."
    pov "I will probably fall asleep soon anyway."

    show villaSmile
    hide villaTalks

    doc "Sleep well then. See you today at your eye-exercise session."

    pov "Thank you doc."

    hide villaSmile

    "I should really catch some sleep, this is honestly too early for me…"
    "I should call my mum when I wake up huh…"
    "I hope I won't forget…"

    stop music fadeout 1.0

    "."
    ".."
    "..."

    show dark with fade

    jump ellie8

label ellie8:

    scene roomDetail

    "...."
    "....."
    play music "audio/daily.mp3"
    "Oh gosh, how long was I asleep?"

    # sprite of hand with phone

    show phone

    pov "Hey Sara?"

    play sound "audio/siri.mp3"
    show phoneSara
    hide phone

    p "Yes?"

    pov "What time is it?"

    p "It's 11:50"

    "Oof I slept till noon."
    "Ah lunch will be served soon."
    "Hopefully it will be edible today…"
    "I should have done something, shouldn't I."
    "What was it?"

menu:

    "Calling my mom.":

        scene roomDetail

        "Oh right, that doctor reminded me I should call my mom."
        "Gosh I can't believe I haven't called mom yet…"
        "She must be so worried."
        "Well no use thinking about it, I have to call her."

        show phone

        pov "Hey Sara?"

        play sound "audio/siri.mp3"
        p "Yes?"

        show phoneSara
        hide phone

        pov "Call mom."

        show phoneCallingMom
        hide phoneSara

        p "Calling MOM."
        play sound "audio/dial_tone.mp3"
        p "Beep"
        play sound "audio/dial_tone.mp3"
        p "Beep"
        play sound "audio/dial_tone.mp3"
        p "Beep"

        play sound "audio/click.mp3"
        show phoneCall
        hide phoneCallingMom

        mom "Oh %(player_name)s!"

        pov "Hello mommy."

        mom "Hi darling!"
        mom "Why didn't you call sooner?"
        mom "I was starting to get worried."

        pov "I am so sorry mom, it was all really exhausting."
        pov "But nothing to be worried about."
        pov "The surgery went well."
        pov "Doctor said I am healing nicely."
        pov "They will let me go home soon enough."
        pov "And then I will go see you and dad."

        mom "I can't wait to see you baby."
        mom "Mommy misses you so much."
        mom "I know you hate it when I treat you like a child."
        mom "But you are my child."
        mom "You have to let me take care of you a bit after such a major surgery."

        pov "It was not a major surgery though, just my eyes."
        pov "And there was not much risk involved, what could have happened?"
        pov "It's not like I could have ended up more blind."
        pov "But don't worry, I will let you cook all my favourite meals."
        pov "And I will lay on the couch and won't lift a finger."

        mom "Hahaha, not a chance, your dad needs help moving the sofa."
        mom "You know he's got bad back and my arthritis is acting up too."

        pov "See, now I wish you babied me more!"

        mom "So, how is you eyesight babe?"
        mom "Do you see well now?"

        pov "It seems so, but it takes quite a lot of time for me to realize what I see again."
        pov "You know, learn how to decipher my vision."

        mom "That was expected, you haven't seen anything since you were little."
        mom "But I am so glad it worked out."
        mom "I hope it will make your life easier in the long run, sweetie."
        mom "Are your friends visiting you?"
        mom "I am still really salty you did not want us to come."

        pov "Mom, you know it's such a long distance from home."
        pov "And yes, Ellie is visiting me every day."

        mom "Oh I hope I will meet Ellie one day."
        mom "You should bring her home with you for a visit."
        mom "I hear so much about her."
        mom "I want to finally meet your girlfriend!"

        pov "Mom!"
        pov "Me and Ellie are not dating!"

        mom "Oh, you are not? I thought you were…"

        pov "Apparently, everybody thinks so."
        pov "Actually she is angry at me…"
        pov "And she seems to be troubled by something."
        pov "She said she is not ready to talk about it yet…"
        pov "I am really worried about her, mom…"

        mom "Well nothing you can do in such situation, you shouldn't overstep her boundaries."
        mom "Don't force your help on her."
        mom "Help her on her own terms."
        mom "She was there for you for quite some time…"
        mom "Now you should be here for her."

        pov "I feel like Mike said the same thing…"

        mom "Who is Mike honey?"

        pov "Oh a really nice MALE nurse here."
        pov "Did you know male nurses existed?"

        mom "Yes, I did."
        mom "Don't be so single minded!"
        mom "Men can be nurses too."
        mom "But I am glad you found a friend at the hospital too."
        mom "I am sorry sweetie but I have to go, I promised aunt Betty I will visit her today."
        mom "But I am so glad you called."
        mom "I can't wait to see you again."

        pov "Yeah I miss you too mom."
        pov "Sorry I worried you."
        pov "See you soon."

        mom "You should call more often you know?"
        mom "Bye honey."

        play sound "audio/click.mp3"
        pov "Bye."
        play sound "audio/monitor_beeping.mp3"
        p "Beep beep."

        show phone
        hide phoneCall

        "Well that went better than expected."
        "Mom is really overwhelming sometimes, but still the best mom."
        "I just wish sometimes she would realize I am not a kid anymore…"
        "Well I feel so much better now."

        jump ellie9

    "Calling Ellie.":

        $ ellie_points += 1

        scene roomDetail

        show phone

        "I probably wanted to call Ellie, right?"
        "I keep thinking about how she is doing."
        "Gosh I am so worried."
        "I think I am going to call her to see how she's doing…"
        "Is it too excessive?"
        "Well she does not have to pick up… does she?"

        pov "Hey Sara."

        play sound "audio/siri.mp3"

        show phoneSara
        hide phone

        p "Yes?"

        pov "Call Ellie."

        show phoneCallingEllie
        hide phoneSara

        p "Calling ELLIE."
        play sound "audio/dial_tone.mp3"
        p "Beep"
        play sound "audio/dial_tone.mp3"
        p "Beep"
        play sound "audio/dial_tone.mp3"
        p "Beep"

        play sound "audio/click.mp3"
        show phoneCall
        hide phoneCallingEllie

        e "Hello %(player_name)s."

        pov "Hello Ellie, am I calling at a bad time?"

        e "No not at all."
        e "Did something happen?"

        pov "No nothing."
        pov "I was just wondering how are you doing…"
        pov "You know I was kinda worried about you."
        pov "I keep worrying if you are ok…"

        e "Oh %(player_name)s."
        e "You ARE actually worried."
        e "That's so sweet."
        e "But don't worry, I will come visit you in the afternoon, ok?"

        pov "Really?"
        pov "That's great!"

        e "Yeah I was planning to do so."
        e "But if you don't mind, I need to cook myself some lunch."
        e "I am starving!"

        pov "Oh sure, see you in the afternoon then."

        e "Yeah see you!"
        play sound "audio/click.mp3"
        e "Bye bye."
        play sound "audio/monitor_beeping.mp3"
        p "Beep beep"

        show phone
        hide phoneCall

        "Well that went great!"
        "And Ellie is coming for a visit too!"
        "I can't wait to see her."

        jump ellie9

label ellie9:

    scene room

    "Whew ok, phone call behind me."
    "Now I wait to see if Ellie visits…"

    show mikeSmile

    m "Food delivery service!"
    m "We are here with today's menu which is…"

    show mikeAngry
    hide mikeSmile

    m "Something with gravy."
    m "Possibly…"
    m "I don't know, I'm sorry."

    pov "Hello Mike, hey thanks…"
    pov "That looks…"

    show mikeSmile
    hide mikeAngry

    m "Delicious?"

    pov "Exactly what I was gonna say…"

    m "So are we expecting any visitors today?"

    pov "Hopefully Ellie."
    pov "I keep worrying about her so much…"
    pov "And thinking about her too…"

    show mikeTalks
    hide mikeSmile

    m "So could it be…"
    m "Our %(player_name)s is in looove?"
    m "Having a bit of a crush?"

    pov "I… don't know."
    pov "Currently I am mostly just worried…"
    pov "But I really hope she'd come…"
    pov "And talk to me."

    show mikeSmile
    hide mikeTalks

    m "I hope she will."
    m "You both deserve to set the record straight."
    m "But I believe you guys can do this."
    m "You seem to really like each other a lot."

    pov "I hope you are right."
    pov "Thank you Mike."
    pov "For being such a great friend."
    pov "Even though we hardly know each other."
    pov "And I was acting like an asshole towards you too…"

    show mikeTalks
    hide mikeSmile

    m "Hey! No harm done."
    m "I am also glad I've met you."

    show mikeSmile
    hide mikeTalks

    m "I really enjoy spending my shifts with you hehe."
    m "You make this work a little less boring!"
    m "But now, more deliveries await me…"

    pov "I can imagine, good luck mister waiter."

    m "Thanks, it will be needed."

    hide mikeSmile

    "We will see if Ellie really comes today."
    "Meanwhile I will try to eat this thing…"

    show room with fadehold

    show mikeSmile at right

    m "Well %(player_name)s!"
    m "I bring you a visitor."

    show ellieSmile at left

    e "Hey %(player_name)s."
    e "How are you?"

    pov "Ellie!"
    pov "You really came!"

    e "Hey! We have not seen each other for… a day or two."
    e "Don't make such a big deal out of it!"

    m "I will give you two some privacy."
    m "But don't make me change those sheets when I come back…"

    hide mikeSmile

    pov "W-what the hell Mike?!"

    show ellieTalks
    hide ellieSmile

    e "He's gone already."
    e "So, how is it going?"
    e "Were you looking forward to my visit?"

    pov "Of course!"
    pov "I am always looking forward to talking to you."

    e "And will you listen to me?"
    e "I swear it's not just gossip today."
    e "I have something important I want to talk about."

    pov "I am listening and taking notes!"

    show ellieSmile
    hide ellieTalks

    e "Please don't take notes!"
    e "When did you learn to write anyway?"

    pov "Mental notes?"

    e "Ok fine, mental notes are acceptable."

    stop music fadeout 1.0

    pov "You seem really different today, Ellie."

    play music "audio/mysterious.mp3"

    pov "I don't think I've ever seen you this serious…"
    pov "And… mature."
    pov "Even though we are just joking around."

    e "Yeah… I guess that's a part of it."
    e "But let's start from the beginning."
    e "You know my family is kinda bigoted and very oldschool, right?"
    e "Remember meeting them?"

    pov "Yeah they were pretty scary…"

    e "Well to illustrate how much, remember my brother Elliot?"

    pov "Sure, nice dude really…"

    show ellieSad
    hide ellieSmile

    e "Yep, well he is studying to be a doctor and everything, yet they have disowned him…"

    pov "They WHAT?"

    e "Yeah, they found out he was gay and straight up disowned him…"
    e "But my story is different."
    e "When I was a little kid, mom's brother was living with us for quite some time."
    e "He was an alcoholic, but because in mom's family men were considered nearly infallible, she never saw his problematic behavior."
    e "And dad really liked the guy for some strange reason, even though he hates alcohol."
    e "He agreed with all his terrible rants when he was drunk."
    e "And uncle was not… violent."
    e "He just had those long, stupid monologues about god and youngsters… you know what I mean."

    pov "Yeah I can imagine, that sounds just awful."

    show ellieSadCG

    e "And…"
    e "Well… once, when I was home alone with uncle and he seemed pretty drunk…"
    e "Ooff you know, you can imagine…"

    show creepyUncleCG with fade

    e "I was… what… thirteen?"
    e "Just entering puberty…"
    e "And he… well, sexually assaulted me."

    hide creepyUncleCG with fade

    pov "Jesus… Ellie I had no idea…"
    pov "I am so sorry…"

    e "That's not even the worst part."
    e "I told my parents and they straight up did not believe me."
    e "Uncle said that I am blaming him because he criticized how I dress and act…"
    e "And that it's just a teenage thing."
    e "Some petty revenge."
    e "And they believed him…"
    e "It actually happened several times…"
    e "But the only one who believed me was my brother."
    e "When he found out, he never left me home alone again."
    e "He protected me from him, and I am forever grateful."
    e "Elliot is really a wonderful brother."

    pov "Oh my god, Ellie…"
    pov "I don't know what to say…"
    pov "I am so sorry…"

    hide ellieSadCG

    e "You've done nothing wrong…"
    e "You shouldn't be sorry…"
    e "Anyway… Elliot took me to therapy…"
    e "Secretely, because my parents would never approve."
    e "They eventually found out, forbid me from going to psychologist for something I made up."
    e "And that was that…"
    e "When I moved out and started university, the stress actually made my PTSD worse…"
    e "And I attempted suicide…"
    e "I was sent to a mental hospital in the first year, way before we met…"
    e "Elliot visited me a lot, took care of me…"
    e "But when my parents found out, they were furious."
    e "Insisting that I made that up…"
    e "I have been going to therapy ever since, taking antidepressants too…"
    e "I just don't talk about it…"

    pov "But you know I would never judge you for it, right?"

    e "Yeah, I just did not want to explain why…"
    e "I really did not want to have this conversation…"
    e "Also my cheerful persona, is kind of a coping mechanism."
    e "I do not want to show my real, damaged, depressed me."
    e "So I pretend to be dumb and cheerful."

    pov "You never seemed dumb Ellie."
    pov "But like…"
    pov "Wow I had… no idea…"

    e "Yeah that's pretty much the idea…"
    e "So that people don't know…"
    e "Well anyway, lately it all got worse."
    e "My parents disowned Elliot, it was this whole drama…"
    e "Which…"
    e "I am really sad for Elliot, but… and that's so selfish to say, I also lost my savior."
    e "Now I have to deal with them all alone, by myself."
    e "And well… the uncle died recently…"
    e "Liver failure, who would have guessed."
    e "And I said I am not going to the funeral…"
    e "Because of what he did to me…"
    e "You can imagine their reaction…"
    e "So my depression and PTSD worsened…"
    e "But I did not want to bother you."
    e "You had the surgery at that time…"
    e "I wanted to be supportive…"

    pov "Gosh Ellie…"
    pov "I am sorry for being so oblivious…"
    pov "My surgery is nothing compared to what's been happening to you."
    pov "I wish you'd have told me sooner…"
    pov "So you wouldn't be alone in all that…"

    e "No… I wanted to deal with it myself."
    e "I did not want you to feel sorry for me…"
    e "And…"
    e "I worried you might think I am disgusting."
    e "I was corrupted as a child…"
    e "And now I am crazy…"

    pov "Do not say such things Ellie."
    pov "You are none of that."
    pov "Actually you are really strong for dealing with that for so long."
    pov "And I am really glad you trust me enough to tell me this…"

    e "I really thought I owed you an explanation why I got so weird…"

    if ellie_points == 3:

        jump ellie10

    else:

        jump ellie12

label ellie10:

    show ellieSad

    pov "Come to think of it…"
    pov "What have I done to make you so angry?"

    e "You really don't know?"

    pov "No clue honestly."

    show ellieSmile
    hide ellieSad

    stop music fadeout 1.0

    e "You made me really jelly…"

    play music "audio/daily.mp3"
    pov "I did?"

    e "Yeah… I was going through tough times."
    e "Meanwhile you are lusting over a doctor with big boobs here."

    pov "I was not lusting!"
    pov "Mike was totally just joking…"
    pov "Honestly…"
    pov "But… you really did get jealous?"

    e "Yeah I did…"

    pov "But why?"
    pov "You know me, I am flirting with everyone for fun…"

    e "But this doctor was really pretty…"

    pov "Haha but I don't know that, do I?"

    e "Eeem yeah you are right."
    e "But I still…"
    e "Want you just for myself…"

    pov "Do you?"
    pov "You know Ellie… being stuck here, and worried about you,"
    pov "I was thinking a lot…"
    pov "And I realized I might really like you…"
    pov "As more than a friend…"
    pov "But now that you told me your story…"
    pov "I found out that I don't know you at all."

    show ellieSad
    hide ellieSmile

    e "Oh…"
    e "Yeah I understand that…"
    e "I mean… who would like someone like this."
    e "Broken and all."

    pov "So I was wondering, whether…"
    pov "Once I get out of here…"
    pov "Would the REAL Ellie like to go on a date with me?"
    pov "I think I want to get to know her more."

    show ellieTalks
    hide ellieSad

    e "You mean it %(player_name)s?"

label ellie11:

    stop music fadeout 1.0

    pov "What do you think?"

    play music "audio/daily_bgm.mp3"

    pov "Of course I mean it."
    pov "So what do you say?"

    e "Yes!"
    e "I would love to!"

    pov "I am so glad to hear that, will be looking forward to it then!"

    show ellieSmile at left
    hide ellieTalks
    show mikeSmile at right

    m "Hey, I came to tell you the visiting hours are over."
    m "But instead I overheard some dating news!"
    m "Congrats to you both!"
    m "Also, if it's not too daring, I would also like to meet the real Ellie."
    m "Not on a date, but maybe we could all hang out sometime?"

    show ellieTalks at left

    e "I would love to!"
    e "What do you say, %(player_name)s?"

    pov "That sounds absolutely wonderful."

    show leavingCG with fadehold

    "And so through my short hospital stay…"
    "I gained eyesight, lovely girlfriend and a new best friend."
    "So I think it's safe to say, I got way more than what I bargained for."
    "Life is really great sometimes."

    show bestEnd
    window hide
    with dissolve
    with Pause(5.0)
    return

label ellie12:

    scene room
    show ellieSad

    pov "Come to think of it…"
    pov "I worried so much about you lately."
    pov "I did not want to lose my best friend."
    pov "But now that you told me your story…"
    pov "I found out that I don't know you at all."

    e "Oh…"
    e "Yeah I understand that…"
    e "I mean… who would want to be friends with someone like me."
    e "Broken and all."

    stop music fadeout 1.0

    pov "So I was wondering, whether…"

    play music "audio/daily.mp3"

    pov "Once I get out of here…"
    pov "I could meet the real Ellie"
    pov "I think I want to get to know her more."

    show ellieTalks
    hide ellieSad

    e "You mean it %(player_name)s?"

    jump ellie13

label ellie13:

    scene room
    show ellieTalks

    pov "Of course I mean it."
    pov "So what do you say?"

    stop music fadeout 1.0

    e "Thank you so much %(player_name)s."

    play music "audio/daily_bgm.mp3"

    pov "I am so glad to hear that, will be looking forward to it then!"

    show ellieSmile at left
    hide ellieTalks
    show mikeSmile at right with fade

    m "Hey, I came to tell you the visiting hours are over, but I could not help it and I overheard a bit of the conversation!"
    m "So, if it's not too daring, I would also like to meet the real Ellie."
    m "Not on a date mind you, but maybe we could all hang out sometime?"
    m "I came to really like you two."

    show ellieTalks at left

    e "I would love to!"
    e "What do you say, %(player_name)s?"

    pov "That sounds absolutely wonderful."

    show leavingCG with fadehold

    "And so through my short hospital stay…"
    "I gained eyesight and a new best friend."
    "I can't wait to hang out with both Ellie and Mike."
    "I think it's safe to say, I got way more than what I bargained for."
    "It did not end that badly!"

    show friendshipEnd
    window hide
    with dissolve
    with Pause(5.0)
    return

label ellie5:

    scene room

    show mikeAngry at right
    show ellieSad at left

    pov "Oh hey Ellie…"
    pov "We were just talking about how pretty you are."
    pov "And you look especially lovely today!"

    show ellieSmile at left
    hide ellieSad

    e "Oh really, thank you so much %(player_name)s!"

    show mikeSmile at right
    hide mikeAngry

    m "But how do you know when you can't see at full capacity yet, %(player_name)s?"

    pov "Gut feeling!"

    e "Well you are rigth!"

    m "I will better leave you two alone then!"

    hide mikeSmile

    show ellieTalks
    hide ellieSmile

    e "So how are you today %(player_name)s?"
    e "Any progress?"

    pov "Not really, I do not see much difference."
    pov "But it seems I am doing well in my eye rehabilitation."

    show ellieSmile
    hide ellieTalks

    e "I am so glad! Pretty sure you will see much better in no-time!"

    show ellieSmile at left
    hide ellieSmie
    show villaTalks at right

    doc "Are you ready for today's rehabilitation?"
    doc "Oh sorry! I see you have a visitor."
    doc "Hello!"
    doc "My name is doctor Villa."
    doc "I am a ophtalmologist here!"

    e "Oh…"
    e "I see…"
    e "Nice to meet you!"
    e "You are taking care of %(player_name)s?"

    doc "Yes I do!"
    doc "Hopefully good care."

    show villaSmile at right
    hide villaTalks

    doc "You are very pretty."
    doc "Is this your girlfriends %(player_title)s %(player_name)s?"

    pov "Oh no she isn't."
    pov "But hopefully she might be…"

    show ellieTalks at left
    hide ellieSmile

    e "Umm yeah I would love to be…"

    show villaTalks at right
    hide villaSmile

    doc "But I have to apologize, I might need to steal %(player_title)s %(player_name)s from you."
    doc "Because %(player_pronoun2)s is scheduled for rehabilitation."

    pov "I am so sorry Ellie, it seems I have to go."

    e "Oh Ok %(player_name)s."
    e "Bye for now then…"
    e "I will see you tomorrow?"

    pov "I will be looking forward to that!"

    show dark with fadehold

    jump ellie14

    stop music fadeout 1.0

label ellie14:

    scene room

    "."
    ".."
    "..."
    "...."
    "....."

    play music "audio/daily.mp3"

    "Not gonna lie, with Ellie's visit cut short and Mike not having a shift this afternoon…"
    "Life is really boring here in the hospital."
    "I really wish something interesting happened…"

    play sound "audio/vibration.wav"
    p "BZZZZZZ"
    play sound "audio/vibration.wav"
    p "BZZZZZZZ"
    play sound "audio/vibration.wav"
    p "BZZZZZZZZ"

    "Oh shit!"
    "My wish came true!"
    "Somebody is calling!"

    scene roomDetail
    show phoneCallFromEllie

    pov "Hey Sara!"
    play sound "audio/siri.mp3"
    pov "Pick up the phone!"

    play sound "audio/click.mp3"
    show phoneCall
    hide phoneCallFromEllie

    e "Hello %(player_name)s."

    pov "Oh hello Ellie!"
    pov "Thank you so much for calling…"
    pov "I was bored out of my mind…"
    pov "Is something wrong?"
    pov "Or you just missed me?"

    e "Eeem…"
    e "Both?"
    e "Hey %(player_name)s…"
    e "I was really thinking…"
    e "I know it's not a good time but…"
    e "Did you really mean it?"
    e "That you'd like me to be your girlfriend?"

menu:

    "Yeah, I actually meant it Ellie.":

        $ ellie_points += 1
        jump ellie15

    "I was kinda joking… but not in a bad way Ellie!":

        jump ellie16

label ellie15:

    pov "Yeah…"
    pov "I actually meant it Ellie…"
    pov "I really like you."
    pov "Your visits have been keeping me sane here…"
    pov "I don't know what I would have done without you…"

    e "I…"
    e "There is something we should talk about %(player_name)s…"
    e "I've never talked to anybody about it…"
    e "I just need some time to…"
    e "Muster some courage."
    e "But then I will visit you and…"
    e "Explain myself."
    e "Is that ok with you?"

    pov "Of course it is Ellie…"
    pov "You can tell me anything Ellie!"

    e "Thank you so much %(player_name)s."
    e "That means a lot, really."
    e "See you soon, hopefully."

    play sound "audio/click.mp3"
    pov "Looking forward to it."

    show phone
    hide phoneCall

    play sound "audio/monitor_beeping.mp3"
    p "Beep beep"

    "Not going to lie…"
    "That was a little weird…"
    "I really hope Ellie is ok…"
    "It seems like something is troubling her…"
    "Gosh I am so worried now…"
    "I can't wait for her visit…"

    jump ellie9

label ellie16:

    pov "Haha I was joking…"
    pov "But not in a bad way…"
    pov "You are a great friend Ellie."
    pov "I am glad I have you."
    pov "Your visits have been keeping me sane here…"
    pov "I don't know what I would have done without you…"

    e "I…"
    e "There is something we should talk about %(player_name)s…"
    e "I've never told anybody about it…"
    e "I just need some time to…"
    e "Master some courage."
    e "But then I will visit you and…"
    e "Explain myself."
    e "Is that ok with you?"

    pov "Of course it is Ellie…"
    pov "You can tell me anything!"

    e "Thank you so much %(player_name)s."
    e "That means a lot, really."
    e "See you soon, hopefully."

    play sound "audio/click.mp3"
    pov "Looking forward to it."

    show phone
    hide phoneCall

    play sound "audio/monitor_beeping.mp3"
    p "Beep beep"

    "Not going to lie…"
    "That was a little weird…"
    "I really hope Ellie is ok…"
    "It seems that something is troubling her…"
    "Gosh I am so worried now…"
    "I can't wait for her visit…"

    jump ellie9

label dark1:

    stop music fadeout 1.0
    show redRoom with vpunch

    pov "AAAAAH"
    play music "audio/metal_bgm.mp3"
    pov "JESUS THIS HURTS!"
    pov "IT HURTS SO MUCH"

    image redvilla = "villa_red.png"
    show redmike at right

    m "Doctor?!"
    show redvilla at left
    m "Should I put the bandages back on?"

    doc "Yes please!"

    pov "PLEASE PLEASE DO IT NOW"
    pov "Gosh please!"

    show dark with fade

    pov "God that hurts so much."
    pov "It still hurts."

    doc "Nurse Mike, please give our patient some analgesic."
    doc "I will send the anesthetist here soon, we will have to do some check ups under anesthesia."
    doc "Don't worry %(player_title)s %(player_name)s."
    doc "We will take care of you."

    pov "--sob--"

    m "There there."
    m "Does it hurt really much?"

    pov "Yeah, it really does."

    m "Here, take my hand."
    m "I gave you some painkillers."
    m "It should get better soon."
    m "Doc will help you."

    "And soon enough, I drifted off to sleep…"

    stop music fadeout 1.0

    jump dark2

label dark2:

    scene dark

    play sound "audio/monitor_beeping.mp3"

    "."
    ".."
    "..."
    "...."

    play music "audio/sad_bgm.mp3"

    m "Are you awake?"

    pov "Yeah…"
    pov "But my head hurts so badly…"

    m "You had another surgery…"
    m "I am so sorry…"
    m "Doc will tell you soon enough…"

    pov "What happened?"

    doc "Hello %(player_title)s %(player_name)s."
    doc "I am so sorry…"
    doc "We had to perform another surgery."
    doc "It seems something went wrong through your convalescence…"
    doc "And we had to revert the process…"
    doc "Your ocular nerves were badly damaged."
    doc "Nurse Mike will now take off your bandages…"
    doc "Hopefully you will be in no more pain."
    doc "Sadly your eyesight is unrepairably lost."

    m "I am so sorry %(player_name)s."

    "I can feel Mike's soft hands on my face."
    "I don't mind losing my sigh forever."
    "I am not even really sad."
    "I can't wait for the pain to be over though."
    "My head still hurts."

    image dark_bkg = "eyesBackground.png"
    image dark_sprite = "eye_character.png"
    show dark_bkg

    "Huh what is this?"
    "I am seeing stuff?"

    pov "I… think I am seeing something?"

    doc "That's not possible."
    doc "It's possible though that your… blindness changed."
    doc "You acquired sight for a bit, so you now might have a different default vision."
    doc "But I can assure you, your sight is lost completely."
    doc "I will now let you rest."

    show dark_sprite at left

    m "If you need anything, just ring the bell or call me."
    m "Or I can stay with you for a bit?"

    "I am definitely seeing something…"

    hide dark_sprite
    show dark_sprite at right

    "It is moving too…"

    pov "No… it's ok thank you…"
    pov "I'd like to be alone for a bit."

    show dark_sprite

    m "Ok…"
    m "We will leave you then…"

    stop music fadeout 1.0

    show dark_sprite at right

    "What is this though…"
    "Is it not real?"

    show dark_sprite at left

    "It seems like it is moving…"
    "God…"
    "It is moving…"

    hide dark_sprite
    show dark_sprite

    "What, why?"

    "No."
    "Leave me be."

    show dark_sprite at left

    "No!"
    "Stop it!"

    hide dark_sprite
    show dark_sprite

    play music "audio/metal_bgm.mp3"
    image closerCG = "eye_closer_CG.png"
    image closestCG = "eye_closest_CG.png"

    pov "AAAAAAaaaaaRGH"
    pov "Help me!"

    show closerCG

    pov "HELP!!!"

    m "What's wrong?!"

    pov "It's coming!"

    show closestCG

    pov "It's coming for me!"

    doc "Nurse! Sedate the patient!"

    m "Yes…"

    doc "It must be a shock!"

    show dark with fadehold
    scene dark
    "."
    "..."
    "...."
    "....."
    "......"
    jump dark3

label dark3:

    scene dark

    "......."
    "........"

    "For how long was I asleep?"
    "What happened?"
    "Oh I know…"
    "The surgery did not work…"

    m "Are you awake?"

    e "Hello %(player_name)s…"

    scene dark_bkg
    show dark_sprite

    "Oh no…"
    "It's still here…"
    "This disgusting thing…"
    "It's here…"

    m "Hey %(player_name)s?"

    show closerCG

    "Why is it still here?!"
    "I don't want to see it?!"
    "How do I unsee it?!"

    pov "HELP!"
    pov "HELP IT'S STILL HERE!"
    pov "MAKE IT STOP"
    pov "AAAAA MAKE IT STOP PLEASE!!!"
    pov "TAKE IT AWAY FROM MEEEE"
    pov "TAKE THE STUPID VISION AWAAAY"

    m "We have to sedate…"
    m "Excuse me miss."
    m "You can't be here right now…"

    show dark with fadehold

    e "%(player_name)s?!"

    stop music fadeout 1.0

    "."
    ".."
    "..."
    "...."
    "....."
    "......"
    jump dark4

label dark4:

    play music "audio/monitor_beeping.mp3"

    scene dark

    "How long has it been…"
    "A month?"
    "A month in this hospital."
    "Seeing the worst, scariest thing imaginable."
    "I am so scared to open my eyes."
    "They said my optical nerve is damaged."
    "But maybe I just went crazy…"

    scene dark_bkg

    "I am definitely going crazy."

    show closerCG

    "There is only one way to end this…"
    "I know what I have to do…"

    play music "audio/metal_bgm.mp3"

    image eyepoke_fem = "eye_poke_CG_fem.png"
    image eyepoke_male = "eye_poke_CG_male.png"
    image badEnd = "bad_end.png"

    if player_sex == "male":
        scene eyepoke_male with vpunch
    else:
        scene eyepoke_fem with vpunch

    pov "AAAAA DIE!!"
    pov "DIE DIE DIE DIEEEEEEEEE!!!"
    pov "AAAAAAAaaaaaaaRGHT"

    m "WHAT IS GOING ON?!"
    m "OH MY GOD SO MUCH BLOOD?!"

    play sound "audio/monitor_beeping.mp3"
    "BEEP BEEP BEEEP BEEP"
    "BEEP"

    m "CALL THE DOCTOR?!"
    stop music fadeout 1.0
    m "OMYGOD THE PATIENT POKED THEIR EYES OUT!"
    show dark with fadehold
    play music "audio/monitor_beeping.mp3"
    "BEEP"
    "BEEP"
    "BEEP"
    "BEEP"

    show badEnd
    window hide
    with dissolve
    with Pause(5.0)
    return
